<?php
/**
 * 在这里设置语言简码（ISO 639-1代码）
 * 参见语言代码参考
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */
define('APP_LANGUAGE_SHORT_CODE','zh-CN');

/**
 * 设置文本方向：（ltr或rtl）
 * ltr-书写方向是从左到右。这是默认值
 * rtl-书写方向是从右到左
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');

define('TEXT_FIELDTYPE_INPUT_TITLE','单行文本');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','数字');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','评论中的数字');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','网址');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','日期选择器');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','日期时间选择器');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','文件');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','附件');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','文本框');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','带编辑器的文本框');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','下拉列表');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','多选下拉列表');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','多选框');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','单选框');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL 公式');
define('TEXT_FIELDTYPE_USERS_TITLE','用户');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','用户组');
define('TEXT_FIELDTYPE_ENTITY_TITLE','实体');
define('TEXT_FIELDTYPE_ACTION_TITLE','操作');
define('TEXT_FIELDTYPE_ID_TITLE','编号');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','创建日期');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','创建者');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','用户状态');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','权限组');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','姓名');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','昵称');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','电子邮箱');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','照片');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','语言');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','用户名');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','密码');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','皮肤');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','进度');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','单行文本输入字段。');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','本字段用于输入数字。');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','本字段仅在评论中使用，显示评论中输入数字的总和。'); // NOT_SURE
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','网址输入字段，会自动转换为网址。');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','本字段会自动加载日期选择器。');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','本字段会自动加载日期时间选择器。');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','允许上传单个文件。');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','允许上传多个文件。');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','简单的文本输入框。');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','带所见即所得（WYSIWYG）编辑器的文本输入框。');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','下拉列表，创建后请点击字段名具体定义。');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','带实时搜索功能的下拉列表，可以一次选择多个值。');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','多选框列表，创建后请点击字段名具体定义。');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','单选框列表，创建后请点击字段名具体定义。');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','本字段的值根据输入的公式自动计算。');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','将用户指派到记录，用于根据记录设置用户权限。');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','将用户组指派到记录，用于根据记录设置用户权限。');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','从现有实体链接到记录。');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','留空则自动生成密码。');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','自动创建一个从 1 到 100 的列表。');

define('TEXT_BUTTON_LOGIN','登录');
define('TEXT_BUTTON_SAVE','保存');
define('TEXT_BUTTON_CLOSE','关闭');
define('TEXT_BUTTON_EDIT','编辑');
define('TEXT_BUTTON_DELETE','删除');
define('TEXT_BUTTON_CHANGE','修改');
define('TEXT_BUTTON_ADD_FORM_TAB','添加标签页');
define('TEXT_BUTTON_SORT_FORM_TAB','标签页排序');
define('TEXT_BUTTON_PREVIEW_FORM','预览表单');
define('TEXT_BUTTON_ADD_NEW_FIELD','添加新字段');
define('TEXT_BUTTON_ADD_NEW_VALUE','添加新值');
define('TEXT_BUTTON_RESTORE_PASSWORD','恢复密码');
define('TEXT_BUTTON_SEARCH','搜索');
define('TEXT_BUTTON_CREATE_BACKUP','新建备份');
define('TEXT_BUTTON_DOWNLOAD','下载');
define('TEXT_BUTTON_RESTORE','恢复');
define('TEXT_BUTTON_ADD_COMMENT','添加评论');
define('TEXT_BUTTON_ADD_NEW_REPORT','添加报表');
define('TEXT_BUTTON_CONFIGURE_FILTERS','筛选');
define('TEXT_BUTTON_CONFIGURE_SORTING','排序');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','添加筛选条件');
define('TEXT_BUTTON_CREATE_SUB_VALUE','添加子值');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','移除所有筛选条件');
define('TEXT_BUTTON_REMOVE_FILTER','移除筛选条件');
define('TEXT_BUTTON_CONTINUE','继续');
define('TEXT_BUTTON_IMPORT','导入');
define('TEXT_BUTTON_BIND','绑定');
define('TEXT_BUTTON_CREATE','新建');

define('TEXT_ERROR','错误：');
define('TEXT_ERROR_GENERAL','上方高亮的字段必须填写。');
define('TEXT_ERROR_REQUIRED','本字段必须填写！');
define('TEXT_ERROR_FILE_EXTENSION','不允许该文件类型。');
define('TEXT_ERROR_REQUIRED_NUMBER','请输入一个有效的数字。');
define('TEXT_ERROR_USEREMAL_EXIST','邮箱地址已被使用！');
define('TEXT_ERROR_USERNAME_EXIST','用户名已被使用！');
define('TEXT_ERROR_USEREMAL_EMPTY','邮箱地址不能为空！');
define('TEXT_ERROR_USERNAME_EMPTY','用户名不能为空！');
define('TEXT_ERROR_FORMULA_CALCULATION','实体“%s”，字段“%s”[%s]。计算公式错误“%s”。');
define('TEXT_ERROR_USER_DELETE','不能删除自己的资料。');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','两次密码必须一致。');
define('TEXT_ERROR_PASSOWRD_LENGTH','密码必须包含至少 ' . CFG_PASSWORD_MIN_LENGTH . ' 个字符。');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','没有为 LDAP 用户设置默认权限组，禁止 LDAP 登录。');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','不能删除该记录，因为实体“%s”中还有子记录。');
define('TEXT_ERROR_DELETE_USER_GROUP','不能删除该用户组，因为还有“%s”位用户属于该用户组。');

define('TEXT_MENU_DASHBOARD','我的首页');
define('TEXT_MENU_LOGIN','登录');
define('TEXT_MENU_LDAP_LOGIN','LDAP 登录');
define('TEXT_MENU_CONFIGURATION','配置');
define('TEXT_MENU_COMMON_SETTINGS','通用设置');
define('TEXT_MENU_APPLICATION','应用');
define('TEXT_MENU_EMAIL_OPTIONS','邮箱选项');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','登录页面');
define('TEXT_MENU_APPLICATION_STRUCTURE','应用结构');
define('TEXT_MENU_USERS_ACCESS_GROUPS','用户权限组');
define('TEXT_MENU_TOOLS','工具');
define('TEXT_MENU_PLUGINS','插件');
define('TEXT_MENU_BACKUP','数据库备份');
define('TEXT_MENU_SERVER_INFO','服务器信息');
define('TEXT_MENU_SUPPORT','技术支持');
define('TEXT_MENU_REPORT_FORUM','论坛');
define('TEXT_MENU_CONTACT_US','联系我们');
define('TEXT_MENU_EXTENDED_VERSION','扩展版本');
define('TEXT_MENU_ENTITIES_LIST','实体列表');
define('TEXT_MENU_IMPORT_DATA','导入数据');
define('TEXT_MENU_CHECK_VERSION','检查版本');
define('TEXT_MENU_EXTENSION','扩展');

define('TEXT_HEADING_LDAP','LDAP 配置');
define('TEXT_LDAP_USE','使用 LDAP 登录');
define('TEXT_LDAP_SERVER_NAME','LDAP 服务器名');
define('TEXT_LDAP_SERVER_NAME_NOTES','LDAP 服务器的主机名或 IP 地址。您也可以指定一个网址，类似于 ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','LDAP 服务器端口');
define('TEXT_LDAP_SERVER_PORT_NOTES','如果您的 LDAP 服务器端口不是默认的 389 的话，请在这里输入 LDAP 服务器端口。');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','这里填写基准标识名，用于定位用户信息，如 o=My Company,c=US');
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','用于查找指定登录身份的关键字，如 uid, sn 等。');
define('TEXT_LDAP_USER_FILTER','LDAP 用户筛选');
define('TEXT_LDAP_USER_FILTER_NOTES','可选，您可以增加筛选条件来限制搜索对象。<br>例如 objectClass=posixGroup 会转换为 (&(uid=$username)(objectClass=posixGroup))<br>组成员验证筛选：(memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP 邮箱属性');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','设置用户名的邮箱属性（如果存在），以便自动为新用户设置邮箱地址。<br>qdPM 需要正确的邮箱地址，否则会自动指定邮箱地址，如 username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP user dn');
define('TEXT_LDAP_USER_DN_NOTES','留空则使用匿名绑定。如果填写则在登录时使用用户标识查找用户，例如 uid=Username,ou=MyUnit,o=MyCompany,c=US');
define('TEXT_LDAP_PASSWORD','LDAP password');
define('TEXT_LDAP_PASSWORD_NOTES','留空则使用匿名绑定。否则请为上面的用户指定密码。<br>警告：该密码会以明文形式保存，任何有权访问数据库或查看本配置页面的人都可以看到！');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP 未启用');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP 缺少 LDAP 扩展，请检查服务器配置。');
define('TEXT_LDAP_ERROR_CONNECTION','无法连接 LDAP 服务器。');
define('TEXT_LDAP_ERROR_BINDING','无法通过指定的用户名和密码绑定 LDAP 服务器。');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','您的密码有误，请检查并重试。');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','您的用户名有误，请检查并重试。');

define('TEXT_HEADING_EMAIL_OPTIONS','电子邮箱选项');
define('TEXT_EMAIL_USE_NOTIFICATION','邮件通知');
define('TEXT_EMAIL_SUBJECT_LABEL','邮件标题标签');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','邮件中以前的评论数');
define('TEXT_EMAIL_COPY_SENDER','发送者也留一份？');
define('TEXT_EMAIL_SEND_FROM_SINGLE','从技术支持的邮箱地址发送所有邮件');
define('TEXT_EMAIL_ADDRESS_FROM','发件人邮箱地址');
define('TEXT_EMAIL_NAME_FROM','发件人名称');
define('TEXT_EMAIL_USE_SMTP','使用 SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP 服务器');
define('TEXT_EMAIL_SMTP_PORT','SMTP 端口');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP 加密');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP 登录名');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP 密码');
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP 配置');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','用户注册邮件');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','用户注册邮件');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','您在“' . CFG_APP_NAME . '”的账号已创建');
define('TEXT_REGISTRATION_EMAIL_SUBJECT','邮件标题：');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','默认标题是：' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','邮件内容：');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','邮件内容的底部会自动添加登录信息。');

define('TEXT_NAV_ENTITY','实体');
define('TEXT_NAV_GENERAL_CONFIG','基本配置');
define('TEXT_NAV_FIELDS_CONFIG','字段配置');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','字段选项');
define('TEXT_NAV_VIEW_CONFIG','视图配置');
define('TEXT_NAV_FORM_CONFIG','表单配置');
define('TEXT_NAV_LISTING_CONFIG','列表配置');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','默认筛选条件');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','公开资料');
define('TEXT_NAV_ACCESS_CONFIG','权限');
define('TEXT_NAV_ENTITY_ACCESS','权限配置');
define('TEXT_NAV_FIELDS_ACCESS','字段权限');
define('TEXT_NAV_SWITCH','切换到');
define('TEXT_NAV_COMMENTS_CONFIG','评论配置');
define('TEXT_NAV_COMMENTS_ACCESS','评论权限');
define('TEXT_NAV_COMMENTS_FIELDS','评论表单');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','评论表单配置');

define('TEXT_USERNAME','用户名');
define('TEXT_PASSWORD','密码');
define('TEXT_ARE_YOU_SURE','您确定？');
define('TEXT_CONFIGURATION','配置');
define('TEXT_WARNING','警告');
define('TEXT_DELETE','删除');
define('TEXT_YES','是');
define('TEXT_NO','否');
define('TEXT_NAME','名称');
define('TEXT_DESCRIPTION','描述');
define('TEXT_SORT_ORDER','序号');
define('TEXT_HEADING_DELETE','删除？');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','确定要删除“%s”？');
define('TEXT_NO_RECORDS_FOUND','没有找到记录');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', '显示记录：<nobr>第<strong>%d</strong>到<strong>%d</strong>条</nobr> <nobr>（共<strong>%d</strong>条）</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', '前一页');
define('PREVNEXT_TITLE_NEXT_PAGE', '后一页');
define('PREVNEXT_TITLE_PAGE_NO', '第 %d 页');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', '前一个 %d 页');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', '后一个 %d 页');
define('TEXT_WARN_DELETE_SUCCESS','记录“%s”已成功删除。');
define('TEXT_WIDHT','宽度');
define('TEXT_HEIGHT','高度');
define('TEXT_ADD','添加');
define('TEXT_VIEW_ALL','查看全部');
define('TEXT_INFO','信息');
define('TEXT_ACTION','操作');
define('TEXT_ID','编号');
define('TEXT_DATE_ADDED','创建日期');
define('TEXT_CREATED_BY','创建者');
define('TEXT_SEARCH','搜索');
define('TEXT_SEARCH_RESULT_FOR','<b>%s</b> 的搜素结果');
define('TEXT_ACTIVE','启用');
define('TEXT_INACTIVE','停用');
define('TEXT_IS_DEFAULT','是否默认？');
define('TEXT_IS_LDAP_DEFAULT','是否默认为 LDAP？');
define('TEXT_ADMINISTRATOR','系统管理员');

define('TEXT_LOGIN_DETAILS','登录详情');
define('TEXT_MY_ACCOUNT','我的账号');
define('TEXT_CHANGE_SKIN','换个皮肤');
define('TEXT_CHANGE_PASSWORD','修改密码');
define('TEXT_LOGOFF','注销');
define('TEXT_EMAIL','电子邮箱');
define('TEXT_ENTITIES_HEADING','应用实体');
define('TEXT_ADD_NEW_ENTITY','添加新实体');
define('TEXT_HEADING_ENTITY_IFNO','实体信息');
define('TEXT_HEADING_ENTITY_CONFIGURATION','实体配置');
define('TEXT_HEADING_NEW_FORM_TAB','新标签页');
define('TEXT_HEADING_EDIT_FORM_TAB','编辑标签页');
define('TEXT_CREATE_SUB_ENTITY','新建子实体');
define('TEXT_LISTING_CFG_INFO','只需要在包含或排除两个列表框中移动字段就可以了。');
define('TEXT_FIELDS_IN_LISTING','列表中的字段');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','从列表中排除');
define('TEXT_WARN_DELETE_ENTITY_USERS','不能删除“%s”实体，因为它是保留实体。');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','不能删除“%s”实体，因为它还有子实体。请先删除子实体后再试。');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','不能删除“%s”实体，因为它还有子记录。请先删除这些记录后再试。');
define('TEXT_WARN_DELETE_FROM_TAB','不能删除“%s”标签页，因为它还包含某些字段。请将字段移到其它标签页后再试。');
define('TEXT_TITLES','标题');
define('TEXT_MENU_TITLE','菜单名称');
define('TEXT_MENU_TITLE_TOOLTIP','这个名称会用到主导航栏中。');
define('TEXT_LISTING_HEADING','列表标题');
define('TEXT_LISTING_HEADING_TOOLTIP','这是记录列表的标题。');
define('TEXT_WINDOW_HEADING','窗口标题');
define('TEXT_WINDOW_HEADING_TOOLTIP','这是插入或编辑记录时弹出窗口的标题。');
define('TEXT_INSERT_BUTTON_TITLE','插入按钮');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','这是插入记录按钮的文本。');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','新记录的电子邮件标题');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','这个标题在您新建记录时使用。');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','新评论的电子邮件标题');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','这个标题在您发表一个新评论时使用。');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','新记录：');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','新评论：');
define('TEXT_COMMENTS_TITLE','评论');
define('TEXT_USE_COMMENTS','使用评论功能');
define('TEXT_USE_COMMENTS_TOOLTIP','允许用户对记录添加评论。启用后请检查评论配置。');
define('TEXT_COMMENTS_ACCESS_INFO','设置哪些用户组有权访问评论。');
define('TEXT_COMMENT_IFNO','评论');
define('TEXT_COMMENT_WAS_DELETED','评论内容已删除。');
define('TEXT_COMMENTS_FORM_CFG_INFO','设置在评论表单中可以修改的字段。');
define('TEXT_AVAILABLE_FIELS','可用字段');
define('TEXT_FIELDS_IN_COMMENTS_FORM','评论表单中的字段');
define('TEXT_HEADING_FIELD_IFNO','字段信息');
define('TEXT_GENERAL_INFO','基本信息');
define('TEXT_FORM_TAB','表单标签页');
define('TEXT_TOOLTIP','提示');
define('TEXT_SHORT_NAME','缩略名');
define('TEXT_IS_HEADING','是否标题？');
define('TEXT_IS_REQUIRED','是否必填？');
define('TEXT_TYPE','类型');
define('TEXT_REQUIRED_MESSAGE','信息');
define('TEXT_FORM_TAB_INFO','放置字段的表单标签页。');
define('TEXT_FIELD_NAME_INFO','字段名称。如果太长的话，可以输入缩略名代替这个名称。');
define('TEXT_FIELD_SHORT_NAME_INFO','如果输入缩略名，则会将它用在列表中。');
define('TEXT_IS_HEADING_INFO','标题字段会用作实体信息页面的标题和电子邮件的标题。仅可设置一个字段作为标题。');
define('TEXT_FIELD_TYPE_INFO','选择本字段显示的数据类型。');
define('TEXT_IS_REQUIRED_INFO','如果本字段必须填写，请勾选本项。默认用户将看到“本字段必填！”的信息。您也可以在下方输入自定义的信息。');
define('TEXT_REQUIRED_MESSAGE_INFO','使用自定义的信息替换默认的“本字段必填！”字样。');
define('TEXT_TOOLTIP_INFO','在实体表单中显示的提示文本，类似您现在看到的样子。');
define('TEXT_FORMULA','公式');
define('TEXT_FORMULA_TIP','在公式中使用 [字段编号] 进行计算。例如：公式“([36]+[54])/2”中的 36 和 54 就是数字字段的编号。<a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank">查看示例</a>。');
define('TEXT_ENTER_WIDTH','选择字段宽度');
define('TEXT_INPTUT_SMALL','小尺寸');
define('TEXT_INPUT_MEDIUM','中尺寸');
define('TEXT_INPUT_LARGE','大尺寸');
define('TEXT_INPUT_XLARGE','超大尺寸');
define('TEXT_ENTER_HEIGHT','输入像素高度，例如 60 等。留空则使用默认值。');
define('TEXT_HEADING_VALUE_IFNO','信息');
define('TEXT_BACKGROUND_COLOR','背景色');
define('TEXT_PARENT','父记录');
define('TEXT_CHOICES_PARENT_INFO','选择父记录的值。');
define('TEXT_CHOICES_NAME_INFO','输入名称');
define('TEXT_CHOICES_IS_DEFAULT_INFO','新建记录时的默认值。');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','这个值将显示为背景色。');
define('TEXT_CHOICES_SORT_ORDER_INFO','输入列表中的序号。');
define('TEXT_CHOICES_USERS_INFO','选择您要分配的用户。');
define('TEXT_ALLOW_SEARCH','可用于搜索？');
define('TEXT_ALLOW_SEARCH_TIP','这个选项表示本字段的内容可用于搜索记录。');
define('TEXT_USERS_GROUPS','用户组');
define('TEXT_VIEW_ACCESS','查看');
define('TEXT_VIEW_ONLY_ACCESS','仅查看');
define('TEXT_CREATE_ONLY_ACCESS','仅新建');
define('TEXT_CREATE_ACCESS','新建');
define('TEXT_UPDATE_ACCESS','修改');
define('TEXT_DELETE_ACCESS','删除');
define('TEXT_VIEW_ASSIGNED_ACCESS','指派才能查看');
define('TEXT_ACCESS_UPDATED','权限已修改！');
define('TEXT_ENTITY_ACCESS_INFO','您可以在本页面设置每个用户组的访问权限。<br>要设置权限，请选择“查看”选项后设置新建、修改、删除等权限。<br>“指派才能查看”表示实体中需要有一个“用户”类型的字段，该字段指派的用户才有相关权限。');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','管理员拥有所有权限');
define('TEXT_FIELDS','字段');
define('TEXT_ACCESS','权限');
define('TEXT_HEADING_APPLICATION','应用设置');
define('TEXT_APPLICATION_NAME','应用名称');
define('TEXT_APPLICATION_SHORT_NAME','应用缩略名');
define('TEXT_APPLICATION_LOGO','徽标');
define('TEXT_APPLICATION_TIMEZONE','时区');
define('TEXT_ROWS_PER_PAGE','每页记录数');
define('TEXT_DATE_FORMAT','日期格式');
define('TEXT_DATETIME_FORMAT','日期时间格式');
define('TEXT_DATE_FORMAT_IFNO','访问<a target="_blanck" href="http://php.net/manual/zh/function.date.php">格式化日期和时间</a>了解更多内容。');
define('TEXT_MIN_PASSWORD_LENGTH','用户密码的最小长度');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','登录页面设置');
define('TEXT_LOGIN_PAGE_HEADING','页面标题');
define('TEXT_LOGIN_PAGE_CONTENT','页面描述');
define('TEXT_LOGIN_PAGE_BACKGROUND','背景图片');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','这个图片会被拉伸到页面的整个宽度，建议使用 1920x1200 的图片。');
define('TEXT_CONFIGURATION_UPDATED','配置信息已修改。');
define('TEXT_HEADING_USER_GROUP_IFNO','用户组信息');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','用户权限组');
define('TEXT_ADD_NEW_USER_GROUP','添加新组');
define('TEXT_SORT_GROUPS','组排序');
define('TEXT_VIEW_ONLY','仅查看');
define('TEXT_HIDE','隐藏');
define('TEXT_HEADING_LOGIN','登录');
define('TEXT_HEADING_LDAP_LOGIN','LDAP 登录');
define('TEXT_HEADING_CHANGE_PASSWORD','修改密码');
define('TEXT_NEW_PASSWORD','新密码');
define('TEXT_PASSWORD_CONFIRMATION','确认密码');
define('TEXT_PASSWORD_UPDATED','您的密码已成功修改。');
define('TEXT_USER_PASSWORD_UPDATED','用户密码已成功修改。');
define('TEXT_USER_NOT_FOUND','没有匹配的用户名或密码。');
define('TEXT_USER_IS_NOT_ACTIVE','您的账号尚未激活。');
define('TEXT_PASSWORD_FORGOTTEN','密码忘了？');
define('TEXT_HEADING_RESTORE_PASSWORD','重设密码');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - 新密码');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','您的密码已经成功重置。您在 ' . CFG_APP_NAME . ' 的新登录信息为：');
define('TEXT_RESTORE_PASSWORD_SUCCESS','新密码已经发送到您的电子邮箱，请查收。');
define('TEXT_REMEMBER_ME','记住我');
define('TEXT_HEADING_MY_ACCOUNT','我的账号');
define('TEXT_ACCOUNT_UPDATED','账号已修改。');
define('TEXT_ACCESS_FORBIDDEN','禁止访问');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','抱歉，您没有权限访问本页面。');
define('TEXT_NO_ACCESS','您没有权限。');
define('TEXT_BUTTON_INFO','信息');
define('TEXT_RESET_SEARCH','重置搜索');
define('TEXT_HEADING_DB_BACKUP','数据库备份');
define('TEXT_BACKUP_CREATED','已创建备份。');
define('TEXT_DOWNLOAD','下载');
define('TEXT_RESTORE','恢复');
define('TEXT_BACKUP_DELETED','备份文件已删除。');
define('TEXT_FILE_NOT_FOUD','文件未找到');
define('TEXT_DB_RESTORE_CONFIRMATION','确定要从“%s”恢复数据？<br>注意：全部现有数据都将被替换！');
define('TEXT_BACKUP_RESTORED','数据备份已恢复');
define('TEXT_COMMENTS','评论');
define('TEXT_ATTACHMENTS','附件');
define('TEXT_REPORTS','报表');
define('TEXT_STANDARD_REPORTS','标准报表');
define('TEXT_HEADING_REPORTS','报表');
define('TEXT_IN_MENU','在菜单');
define('TEXT_IN_DASHBOARD','在我的首页');
define('TEXT_HEADING_REPORTS_IFNO','报表信息');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','报表已删除。');
define('TEXT_REPORT_ENTITY','实体');
define('TEXT_VIEW','查看');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','请稍等，文件正在加载。');
define('TEXT_ADD_ATTACHMENTS','添加附件');
define('TEXT_HEADING_SERVER_INFORMATION','服务器信息');
define('TEXT_HEADING_FILTERS_FOR_REPORT','筛选报表：');
define('TEXT_HEADING_FILTERS_FOR','筛选：');
define('TEXT_HEADING_REPORTS_SORTING','排序设置');
define('TEXT_FIELDS_FOR_SORTING','排序的字段');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','不排序的字段');
define('TEXT_LISTING_SORTING_CFG_INFO','只需要在是否排序的两个列表框中移动字段就可以了。<br>点击箭头可以改变排序条件。');
define('TEXT_REPORT_NOT_FOUND','没有找到报表！');
define('TEXT_FIELD','字段');
define('TEXT_VALUES','值');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','筛选信息');
define('TEXT_SELECT_FIELD','选择字段');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','筛选条件已删除。');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','筛选条件已全部删除。');
define('TEXT_FILTERS_CONDITION','条件');
define('TEXT_FILTERS_CONDITION_TOOLTIP','包含还是排除选择的值。');
define('TEXT_CONDITION_INCLUDE','包含');
define('TEXT_CONDITION_EXCLUDE','排除');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','示例：<ul><li>1|2|3<br>表示 值=1 或 值=2 或 值=3</li><li>>5&<10<br>表示 值>5 并且 值<10</li><li>>=5&!=10<br>表示 值>=5 并且 值!=10 (不等于10)</li></ul>');
define('TEXT_DISPLAY_USERS_AS','显示为');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','下拉列表');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','多选框');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','可多选的下拉列表');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','使用多选框选择多个用户。');
define('TEXT_USERS_LIST','用户列表');
define('TEXT_FILTER_BY_DAYS','按天筛选');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','使用<code>+1</code>表示“今天+1”。使用<code>-1</code>表示“今天-1”。也可以指定多个值，如<code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>。');
define('TEXT_FILTER_BY_DATES','按日期筛选');
define('TEXT_FILTER_BY_DATES_TOOLTIP','设置开始和结束日期。');
define('TEXT_FILTER_BY_USERS','按用户筛选');
define('TEXT_FILTER_BY_VALUES','按值筛选');
define('TEXT_DATE_FROM','开始');
define('TEXT_DATE_TO','结束');
define('TEXT_DESCENDING_ORDER','降序');
define('TEXT_ASCENDING_ORDER','升序');
define('TEXT_LISTING_FILTERS_CFG_INFO','设置在记录列表中默认用到的筛选条件。');
define('TEXT_SELECT_ENTITY','选择实体');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','这个实体的记录将被用作本字段的值。');
define('TEXT_DETAILS','详情');
define('TEXT_LANGUAGE','语言');
define('TEXT_SKIN','皮肤');
define('TEXT_SKIN_TOOLTIP','默认情况下，即不选择皮肤，则用户可以更改皮肤。<br>选定的皮肤会被应用到所有用户，这时更改皮肤功能将被隐藏。');
define('TEXT_COMMENT','评论');
define('TEXT_PREVIOUS_COMMENTS','以前的评论');
define('TEXT_PAGE_NOT_FOUND_HEADING','页面未找到！');
define('TEXT_PAGE_NOT_FOUND_CONTENT','您正在访问的页面不存在。');
define('TEXT_TOP_ENTITIES','顶级实体');
define('TEXT_SUB_ENTITIES','子实体');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','该字段的值在报表中不可用。');
define('TEXT_NEW_PROJECT_VERSION','新版本！');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s 已可用，请立即更新！');
define('TEXT_REMOVE_INSTALL_FOLDER','请删除 install 文件夹');
define('TEXT_WITH_SELECTED','选定项目');
define('TEXT_EXPORT','导出');
define('TEXT_HEADING_EXPORT','导出');
define('TEXT_BUTTON_EXPORT','导出');
define('TEXT_SELECT_FIELD_TO_EXPORT','选择要导出的字段。');
define('TEXT_FILENAME','文件名');
define('TEXT_PLEASE_SELECT_ITEMS','请选择记录');
define('TEXT_INTERNAL_FIELDS','内部字段');
define('TEXT_RELATIONSHIP_HEADING','关系');
define('TEXT_URL_HEADING','网址');
define('TEXT_MORE_ACTIONS','更多操作');
define('TEXT_EXPORT_COMMENTS','导出评论');
define('TEXT_HEADING_IMPORT_DATA','导入电子表格');
define('TEXT_HEADING_IMPORT_DATA_TO','导入电子表格到：%s');
define('TEXT_IMPORT_DATA_INFO','您可以导入 Excel 格式的电子表格。');
define('TEXT_PARENT_ITEM_ID','父记录编号');
define('TEXT_PARENT_ITEM_ID_INFO','输入父记录编号，实体：%s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','记录 #%s 在实体 %s 中未找到。请输入正确的记录编号。');
define('TEXT_FILE_NOT_LOADED','无法加载文件。');
define('TEXT_IMPORT_BIND_FIELDS','将字段与下方电子表格的列绑定，然后开始导入。没有绑定字段的列将不会被导入。');
define('TEXT_BIND_FIELD','绑定字段');
define('TEXT_HEADING_BIND_FIELD','绑定字段');
define('TEXT_NONE','无');
define('TEXT_IMPORT_FIRST_ROW','导入首行？');
define('TEXT_DATEPICKER_DAYS','"星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六"');
define('TEXT_DATEPICKER_DAYSSHORT','"周日", "周一", "周二", "周三", "周四", "周五", "周六", "周日"');
define('TEXT_DATEPICKER_DAYSMIN','"日", "一", "二", "三", "四", "五", "六", "日"');
define('TEXT_DATEPICKER_MONTHS','"一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"');
define('TEXT_DATEPICKER_MONTHSSHORT','"一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"');
define('TEXT_DATEPICKER_TODAY','今天');
define('TEXT_USE_SEARCH','使用搜索');
define('TEXT_USE_SEARCH_INFO','输入时快速显示搜索结果。');
define('TEXT_SELECT_SOME_VALUES','请选择');
define('TEXT_NO_RESULTS_MATCH','未找到记录');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','您的密码已被修改。');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','您的密码已被系统管理员修改。');
define('TEXT_DATE_BACKGROUND','背景色');
define('TEXT_DATE_BACKGROUND_TOOLTIP','超过到期日期会使用选定的颜色加亮。');
define('TEXT_USE_EDITOR_IN_COMMENTS','使用 HTML 编辑器');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','使用 HTML 编辑器编写评论。');
define('TEXT_HEADING_CECK_VERSION','检查版本');
define('TEXT_VERSION_INFO','您正在使用的是 Rukovoditel');
define('TEXT_UPDATES_INSTALLED','已经成功安装更新。');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','鼠标划过用户名时显示的公开资料，默认显示用户照片。<br>只需要在包含或排除资料两个列表框中移动字段就可以了。');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','资料中的字段');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','从资料中排除');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','没有在公开资料中显示的字段。');
define('TEXT_HEADING_EXTENSION','扩展');
define('TEXT_EXTENSION_IFNO','扩展能增加很多功能，如甘特图、日历、图形报表等。');
define('TEXT_PERIOD','周期');
define('TEXT_DAILY','每天');
define('TEXT_MONTHLY','每月');
define('TEXT_YEARLY','每年');
define('TEXT_FIRST_DAY_OF_WEEK','每周第一天');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','日历中显示的每周第一天。');
define('TEXT_SETTINGS','设置');
define('TEXT_FULL_ACCESS','完全权限');
define('TEXT_MORE_INFO','更多信息');
define('TEXT_SETP','步幅');
define('TEXT_SAVING','正在保存...');
define('TEXT_UNDO','撤销');
define('TEXT_REDO','重做');
define('TEXT_INSERT','插入');
define('TEXT_MOVE_UP','上移');
define('TEXT_MOVE_DOWN','下移');
define('TEXT_ZOOM_OUT','缩小');
define('TEXT_ZOOM_IN','放大');
define('TEXT_PRINT','打印');
define('TEXT_MENU_DONATE','捐助');
define('TEXT_ERROR_NO_HEADING_FIELD','没有设置标题字段。请在字段配置页面设置用作标题的字段。');
define('TEXT_ERROR_LOADING_DATA','加载数据出错。');
define('TEXT_CONFIGURE_DASHBOARD','设置我的首页');
define('TEXT_CONFIGURE_DASHBOARD_INFO','只需要在包含或排除两个列表框中移动报表就可以了。');
define('TEXT_REPORTS_ON_DASHBOARD','我的首页');
define('TEXT_MY_REPORTS','我的报表');
define('TEXT_CONFIGURE_THEME','设置主题');
define('TEXT_SIDEBAR','侧边栏');
define('TEXT_SIDEBAR_POSITION','侧边栏位置');
define('TEXT_SCALE','缩放');
define('TEXT_DEFAULT','默认');
define('TEXT_SIDEBAR_FIXED','固定');
define('TEXT_SIDEBAR_POS_LEFT','左边');
define('TEXT_SIDEBAR_POS_RIGHT','右边');
define('TEXT_SCALE_REDUCED','精简');

//新的定义内容,版本1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','关联记录');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','允许您在不同的实体间链接记录。');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','选定实体中的记录可以被关联。');
define('TEXT_BUTTON_ADD','添加');
define('TEXT_BUTTON_LINK','链接');
define('TEXT_BUTTON_DELETE_RELATION','删除关联');
define('TEXT_LINK_RECORD','链接记录');
define('TEXT_SEARCH_RECORD_BY_ID','使用编号搜索记录');
define('TEXT_ENTITY','实体');
define('TEXT_FILTERS_DISPLAY','显示');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','显示关联记录');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','不显示关联记录');
define('TEXT_FILTERS_FOR_ENTITY','筛选实体');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','实体');
define('TEXT_REPORT','报表');
define('TEXT_ADD_IN','加入');
define('TEXT_SELECT_AN_OPTION','可选一个项目');
define('TEXT_SELECT_SOME_OPTIONS','可选多个项目');
define('TEXT_DISPLAY_IN_MENU','在菜单中显示');
define('TEXT_MENU_ICON_TITLE','菜单图标');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','输入 <a href="https://fontawesome.com/v4/icons/" target="_blank">Font Awesome</a> 或 <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> 图标名称。<br>例如：fa-bell 或 la-bell。');

//新的定义内容,版本1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','带格式的单行文本');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','以指定的格式输入数据，如日期、电话号码等。');
define('TEXT_INPUT_FIELD_MASK','格式');
define('TEXT_INPUT_FIELD_MASK_TIP','例如：9999/99/99 或 (999) 999-9999 或 a*-999-a999<br>
<ul>
  <li>a：英文字母 (A-Z,a-z)</li>
  <li>9：数字 (0-9)</li>
  <li>*：英文字母或数字 (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','评论');
define('TEXT_AVAILABLE_FIELDS','可用字段');
define('TEXT_NO_NUMERIC_FIELDS','没有可用的数字字段。');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','购买扩展功能时需要输入域名<span class="label label-sm label-warning">%s</span>，以便获得相应的产品密钥。');
define('TEXT_URL_PREFIX','前缀');
define('TEXT_URL_PREFIX_TIP','如果没有输入网址前缀，则会自动添加 http:// 作为前缀。如果您需要默认设置一个特别的前缀（例如“sip:”），请在这里输入。');
define('TEXT_URL_PREVIEW_TEXT','查看链接');
define('TEXT_URL_PREVIEW_TEXT_TIP','链接默认使用“查看”作为显示文本，您可以设置其它字样，或输入 none 显示字段值。');
define('TEXT_SEARCH_HELP','搜索帮助');
define('TEXT_SEARCH_HELP_INFO_FIELDS','指定搜索哪些字段');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','如果不指定字段，则所有允许搜索的字段都会被搜索。');
define('TEXT_SEARCH_HELP_INFO_ANDOR','使用 AND 或 OR 分隔关键字，也可以配合使用，以便更准确地查找内容。');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','例如，<u>任务一 AND 任务二</u> 查找的结果同时包含这两个词，而 <u>任务一 OR 任务二</u> 只需要有其中一个就可以找到。');
define('TEXT_SEARCH_HELP_INFO_QUOTES','使用英文双引号执行精确搜索。');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','例如，搜索 <u>"我的任务"</u> 所找到的搜索结果会完全符合这个关键词。');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','使用括号进一步控制搜索结果。');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','例如，<u>微软 and (键盘 or 鼠标 or "visual basic")</u>。');
define('TEXT_ERROR_INVALID_KEYWORDS','无效关键词。');
define('TEXT_SEARCH_IN_COMMENTS','搜索评论');
define('TEXT_GO_TO','跳转');
define('TEXT_FIELDTYPE_IMAGE_TITLE','图片');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','可以上传单个图片。');
define('TEXT_PREVIEW_IMAGE_SIZE','预览宽度');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','图片显示的最大宽度（默认 250px）');
define('TEXT_USE_IMAGE_PREVIEW','使用预览');
define('TEXT_USE_IMAGE_PREVIEW_TIP','可以预览图片');
define('TEXT_NOTIFY_WHEN_CHANGED','修改时通知');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','修改内容时会通知指派的用户。');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','有更新：');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','修改记录时的电子邮件标题');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','修改记录时作为标题使用。');
define('TEXT_ENTER_VALUE','请输入');
define('TEXT_ENTER_CORRECT_VALUE','请输入正确的值。');
define('TEXT_DAYS_BEFORE_DATE','前几天');
define('TEXT_DAYS_BEFORE_DATE_TIP','在指定日期前多少天时字段会使用背景色高亮显示。');
define('TEXT_FIELD_SETTINGS','字段设置');
define('TEXT_FIELDS_IN_POPUP','弹出框字段');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','选择在关联记录列表中显示的字段。由于列表宽度限制，请只使用最关键的字段。其它需要的字段可以在弹出框窗口显示。');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','选择鼠标划过关联记录时在弹出框窗口显示的字段。');
define('TEXT_CONDITION_EMPTY_VALUE','空值');
define('TEXT_DISPLAY_USER_NAME_ORDER','显示用户名');
define('TEXT_FIRSTNAME_LASTNAME','姓名 - 昵称');
define('TEXT_LASTNAME_FIRSTNAME','昵称 - 姓名');
define('TEXT_FILTER_BY_MONTH','按月筛选');
define('TEXT_FILTER_BY_YEAR','按年筛选');
define('TEXT_FILTER_BY_OVERDUE_DATE','仅限过期的日期');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','可用的值：<code>0</code>表示当月，<code>-1</code>表示上个月，<code>+1</code>表示下个月。也可以指定多个值，如<code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>。');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','可用的值：<code>0</code>表示今年，<code>-1</code>表示去年，<code>+1</code>表示明年。也可以指定多个值，如<code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>。');
define('TEXT_RESERVED_FORM_TAB','保留的表单标签页，只能改名，不能删除。');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">注意：</span>
    这个字段不会在新建记录时的表单内显示，而是在记录创建后再添加关联记录。
  </span>');

//新的定义内容,版本1.7
define('TEXT_ASSIGNED_TO','指派给');
define('TEXT_DISPLAY_IN_HEADER','在顶部菜单');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','在顶部导航菜单显示报表图标。');
define('TEXT_LISTING_HORISONTAL_SCROLL','列表水平滚动');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','默认拖动水平滚动条时，列表中的所有字段都会移动。您可以指定左边的几个字段固定显示。');
define('TEXT_NUMBER_FIXED_FIELD','冻结的字段数');
define('TEXT_NUMBER_FIXED_FIELD_INFO','输入不会水平滚动的字段数。');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','在主列显示');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','默认关联记录在右列显示。选择此项时，关联记录会在记录信息页面作为一个独立的列表显示。');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','基于编号或名称搜索，留空则显示所有记录。');
define('TEXT_DISPLAY_NAME_AS_LINK','将名称显示为链接');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','点击记录名称可以跳转到记录页面。');
define('TEXT_UNLINK','取消链接');
define('TEXT_SELECT_ALL','全选');
define('TEXT_CALCULATE_TOTALS','在列表中计算总数');
define('TEXT_CALCULATE_TOTALS_INFO','在记录列表中计算这个字段数值的合计数。');
define('TEXT_DISPLAY_COMMENTS_ID','显示评论编号');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','您可以通过编号快速引用评论。');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','所有字段都已填写。');
define('TEXT_SELECT_HEADING_FIELD','选择在列表中作为标题显示的字段。');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','文件未上传，文件应最多 %s Mb。');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','父记录');
define('TEXT_APPLIED_FILTERS','应用筛选');
define('TEXT_NO_FILTERS_SETUP','无筛选条件');
define('TEXT_DEFAULT_FILTERS','默认筛选条件');
define('TEXT_SAVE_FILTERS','保存筛选条件');
define('TEXT_UPDATE','修改');
define('TEXT_DELETE_FILTERS','删除筛选条件');
define('TEXT_MESSAGE_FILTER_SAVED','筛选条件已保存。');
define('TEXT_COPYRIGHT_NAME','版权文本');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','在这里输入您的公司名。该文本会在页面底部显示，并且自动添加 &copy; 符号。');
define('TEXT_POWERED_BY','技术支持源自');
define('TEXT_POWERED_BY_TITLE','通用项目管理软件');
define('TEXT_MENU_GLOBAL_LISTS','全局列表');
define('TEXT_HEADING_GLOBAL_LISTS','全局列表');
define('TEXT_GLOBAL_LISTS_INFO','全局列表可以应用于所有实体的下拉列表、多选框、单选框字段。');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','全局列表');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','列表选项');
define('TEXT_BUTTON_SORT','排序');
define('TEXT_SORT_VALUES','排序值');
define('TEXT_USE_GLOBAL_LIST','使用全局列表');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','本字段将使用选定列表的值。');
define('TEXT_BUTTON_CANCEL','取消');
define('TEXT_NUMBER_FORMAT','数字格式');
define('TEXT_NUMBER_FORMAT_INFO','输入：小数位数(0-9) / 小数点符号 / 千分位符号。有效的分隔符包括：点，逗号，空格（都是指英文符号），或使用星号 * 表示不使用分隔符。<br>留空则不使用数字格式。');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','注意：这只是新建数字字段时的默认格式，实际使用中，每个字段都可以设定成不同的格式。');
define('TEXT_BUTTON_SEND_TEST_EMAIL','发送测试邮件');
define('TEXT_EMAIL_USE_SMTP_INFO','启用 SMTP 前，您可以发送测试邮件。<br>邮件主题“%s”即将发送给：%s');
define('TEXT_TEST_EMAIL_SUBJECT','这是封测试邮件');
define('TEXT_EMAIL_SENT','邮件已成功发送。');
define('TEXT_DEFAULT_TEXT','默认文本');
define('TEXT_DEFAULT_TEXT_INFO','留空或填写“请输入”等。');
define('TEXT_DEFAULT_DATE','默认日期');
define('TEXT_DEFAULT_DATE_INFO','留空或输入一个数字，例如：“0”表示今天，“5”表示 5 天后。');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','二选一');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','只有“是”或“否”两个值可以选择。');
define('TEXT_BOOLEAN_TRUE','是');
define('TEXT_BOOLEAN_FALSE','否');
define('TEXT_BOOLEAN_TRUE_VALUE','“是”的值');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','留空或输入一个值。');
define('TEXT_BOOLEAN_FALSE_VALUE','“否”的值');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','留空或输入一个值。');
define('TEXT_FIELDTYPE_TEXT_PATTERN','文本模式');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','使用指定的模式显示文本。');
define('TEXT_PATTERN','模式');
define('TEXT_ENTER_TEXT_PATTERN_INFO','使用 [字段编号] 设置模板中用到的字段值，例如：“[36] 的部门经理是 [54]”。<br>其它可用字段：[id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','被停用的用户不能登录，并且不会收到邮件通知。');
define('TEXT_APP_LOGO_URL','徽标链接');
define('TEXT_APP_LOGO_URL_TOOLTIP','点击会打开一个新窗口。');
define('TEXT_USERS_CONFIGURATION','用户设置');
define('TEXT_ALLOW_CHANGE_USERNAME','允许改变用户名');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','允许同一邮箱注册多个账号');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','单行文本');
define('TEXT_FIELDS_TYPES_GROUP_DATES','日期');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','上传');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','多行文本');
define('TEXT_FIELDS_TYPES_GROUP_LIST','列表');
define('TEXT_FIELDS_TYPES_GROUP_USERS','用户');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','实体');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','全部下载');
define('TEXT_FILTER_BY_WEEK','按周筛选');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','可用的值：<code>0</code>表示本周，<code>-1</code>表示上周，<code>+1</code>表示下周。也可以指定多个值，如<code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>。');
define('TEXT_HIDE_FIELD_NAME','隐藏字段名');
define('TEXT_HIDE_FIELD_NAME_TIP','隐藏字段名能节省显示用户列表时占用的空间。');
define('TEXT_LAST_COMMENT_DATE','最近评论的日期');
define('TEXT_HIDE_FIELD_IF_EMPTY','隐藏空值');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','如果字段值为空，则在记录信息页面隐藏该字段。');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','显示为图标');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','默认提示文本会在字段的下方显示。');
define('TEXT_MENU_DATABASE_EXPORT','导出数据库');
define('TEXT_DATABASE_EXPORT_APPLICATION','导出数据库（应用模板）');
define('TEXT_BUTTON_EXPORT_DATABASE','导出数据库');
define('TEXT_DATABASE_EXPORT_EXPLANATION','本功能创建您当前应用的一个模板。<br>仅导出应用的设置数据。<br>使用模板，您可以方便的克隆或共享应用。');
define('TEXT_DATABASE_EXPORT_TOOLTIP','注意：仅会导出当前用户的用户名和密码，以便您能在另一系统中登录。<br>要安装模板，请点击“从文件中恢复数据”按钮。');
define('TEXT_COPY_FIELDS','复制字段');
define('TEXT_COPY','复制');
define('TEXT_PLEASE_SELECT_FIELDS','请选择字段');
define('TEXT_SELECT_FORM_TAB','选择标签页');
define('TEXT_FIELDS_COPY_SUCCESS','字段已成功复制。');
define('TEXT_HEADING_TEMPLATE','标题模板');
define('TEXT_HEADING_TEMPLATE_INFO','默认使用标题字段。');
define('TEXT_IS_UNIQUE_FIELD_VALUE','唯一值');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','会检查输入的值是否在实体内重复。');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','正在检查数据，请稍等。');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','字段值必须唯一。');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','上方标识的字段值必须唯一。');
define('TEXT_IMPORT_DATA_TOOLTIP','开始导入前，您需要对 Excel 数据做一些准备工作：
<ul>
  <li>日期格式: YY-MM-DD</li>
  <li>日期时间格式: YY-MM-DD HH:MM</li>
  <li>数字格式: 20000.00 （小数位数随意，小数点符号“.”，无千分位符）</li>
  <li>二选一字段: true | false</li>
</ul>
重复的字段需要提前检查好。在 Excel 中用到公式的字段需要重新保存为数值，否则会错误地导入公式。');

//新的定义内容,版本1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','不能删除实体“%s”，因为它还与“%s”保留有关联。<br>请先删除所有关联到该实体的字段。');
define('TEXT_SEARCH_IN_ALL','禁用筛选');
define('TEXT_SEARCH_TYPE_AND','查找所有词');
define('TEXT_SEARCH_TYPE_MATCH','精确搜索');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','搜索设置');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>禁用筛选<br>这个选项可以扩大搜索范围。</li>
				<li>查找所有词<br>搜索结果需要包含所有关键词</li>
				<li>精确搜索<br>搜索结果需要与关键词完全一样</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','启用筛选？');
define('TEXT_IS_ACTIVE_FILTER_INFO','停用的筛选条件会在筛选列表中显示，但实际不会生效。');
define('TEXT_SAVE_AS_TEMPLATE','存储为模板');
define('TEXT_SAVE_AS_TEMPLATE_INFO','选定的值会保存为模板。模板会在筛选列表中随时可用。');
define('TEXT_MY_TEMPLATES','我的模板');
define('TEXT_ENTER_TEMPLATE_NAME','输入模板名称');
define('TEXT_SAVE_TAMPLATE_NOTE','选定的字段会保存为新模板');
define('TEXT_TEMPLATES_FIELDS','字段');
define('TEXT_TEMPLATE_ALREADY_EXIST','模板名“%s”已使用。');
define('TEXT_TEMPLATES_UPDATE_FIELDS','修改本模板的字段');
define('TEXT_SELECT_TEMPLATE','选择模板');
define('TEXT_ADD_NEW_TEMPLATE','新模板');
define('TEXT_BUTTON_UPDATE','修改');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','本模板中选定的字段会被修改。');
define('TEXT_MENU_CONFIGURATION_MENU','菜单配置');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','您可以在主菜单中设置附加区域。');
define('TEXT_ADD_NEW_MENU_ITEM','添加菜单区域');
define('TEXT_SORT','排序');
define('TEXT_SELECT_ENTITIES','选择实体');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','输入字段带有“解码”按钮，可以使用 <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a> 服务对常用车型的车辆识别码（VIN）作出解码。');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','特殊');
define('TEXT_DECODE_VIN','解码车辆识别码');
define('TEXT_VPIC_AUTO_FILL_FIELDS','自动填入字段');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','如果字段名和规格单的名称相同，则自动填入数据。');
define('TEXT_VPIC_OTHER_DETAILS','车辆细节');
define('TEXT_VPIC_OTHER_DETAILS_TIP','默认解码如下细节：品牌、制造商、型号、型号年份、车型、车身类型。如果您需要获取更多细节，请输入名称，多个名称用英文逗号分隔。<br>提示：在解码页面点击“显示车辆所有细节”可以从 vpic.nhtsa.dot.gov 获取正确的元素名称。');
define('TEXT_DATA_SAVED','数据已保存。');
define('TEXT_SELECT_NONOE','取消选择');
define('TEXT_DELETE_SELECTED_CONFIRMATION','确定要删除选定的记录吗？');
define('TEXT_QUICK_COMMENT','快速评论');
define('TEXT_COMMENT_PLACEHOLDER','在这里输入您的评论');
define('TEXT_REPLY','回复');
define('TEXT_USERS_IMPORT_NOTE','导入用户时，以下字段必须存在：姓名、昵称、电子邮箱。如果未指定用户名，则使用电子邮箱的用户名。<br>
请注意：导入用户时不会发送新账号通知，因为网络服务器通常会限制同时发送的邮件数。<br>
导入的用户需要通过重设密码功能接收新的密码。');
define('TEXT_USERS_IMPORT_USERS_GROUP','选择用户的权限组');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','导入错误：不要选择已被表格列关联的字段。');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','导入错误：以下字段必须存在：姓名、昵称、电子邮箱。');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','使用用户名作为密码');
define('TEXT_USERS_IMPORT_ERROR','已经存在以下用户，所以没有导入：');
define('TEXT_SIZE','大小');
define('TEXT_BACKUP_TYPE_AUTO','自动备份');
define('TEXT_BACKUP_FOLDER','备份文件夹');
define('TEXT_BACKUP_DESCRIPTION_TIP','输入关于数据库备份的注释或留空。');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','从文件中恢复数据');
define('TEXT_FILE','文件');
define('TEXT_MAX_FILE_SIZE','文件应最多 %s Mb。');
define('TEXT_CRON_BACKUP','<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank">Cron</a> 备份');
define('TEXT_MENU_MAINTENANCE_MODE','维护模式');
define('TEXT_HEADING_MAINTENANCE_MODE','维护模式配置');
define('TEXT_MAINTENANCE_MODE','维护模式');
define('TEXT_MAINTENANCE_MODE_NOTE','如果启用维护模式，则只有系统管理员才能登录。<br>其它已经登录的用户都将自动注销。<br>您可以在下面设置登录页面的提示信息。');
define('TEXT_MESSAGE_HEADING','信息标题');
define('TEXT_MESSAGE_CONTENT','信息内容');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','维护模式！');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','仅限系统管理员登录。');
define('TEXT_FORMULA_TIP_USAGE','您可以在公式中使用 MySql 语法：条件判断“if([344]>10,[321],0)”，数学函数“ABS([23])”，以及内部字段 id, date_added, create_by 等。');
define('TEXT_MENU_ATTACHMENTS','附件');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','附件配置');
define('TEXT_MAX_UPLOAD_FILE_SIZE','最大上传文件');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/index.php?p=10" target="_blank">怎么改变这个值？</a>');
define('TEXT_RESIZE_IMAGES','调整图片大小');
define('TEXT_RESIZE_IMAGES_TIP','降低图片大小可以节省服务器空间和流量。<br>如果启用，加载的图片会被缩放到下面指定的宽或高。');
define('TEXT_MAX_IMAGE_WIDTH','图片最大宽度');
define('TEXT_MAX_IMAGE_HEIGHT','图片最大高度');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','输入像素值或留空。');
define('TEXT_IMAGES_TYPES','图片类型');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','指定需要缩放的图片类型。');
define('TEXT_SKIP_IMAGE_RESIZE','不应用缩放的图片');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','输入像素值或留空。<br>如果图片的宽度或高度超过指定的值，则不应用缩放。');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','请确认您不是机器人！');
define('TEXT_MENU_SECURITY','安全');
define('TEXT_HEADING_SECURITY_CONFIGURATION','安全设置');
define('TEXT_STATUS','状态');
define('TEXT_RECAPTCHA_SITE_KEY','站点公钥');
define('TEXT_RECAPTCHA_SECRET_KEY','密钥');
define('TEXT_RECAPTCHA_INFO','会在登录页面显示 reCAPTCHA 验证码。<a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">了解更多关于 reCAPTCHA 的信息</a>。');
define('TEXT_RECAPTCHA_HOW_ENABLE','启用方法是：打开 config/security.php 文件，将 CFG_RECAPTCHA_ENABLE 设置为 true，并输入 CFG_RECAPTCHA_KEY 和 CFG_RECAPTCHA_SECRET_KEY 的值。');
define('TEXT_RESTRICTED_COUNTRIES','基于国别限制');
define('TEXT_ALLOWED_COUNTRIES','允许的国家');
define('TEXT_RESTRICTED_COUNTRIES_INFO','在登录页面会根据用户 IP 地址确认所属国家的用户是否被允许登录。如果用户所属国家不在白名单中，或者无法确认国别，则登录页面不可用。');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','启用方法是：打开 config/security.php 文件，将 CFG_RESTRICTED_COUNTRIES_ENABLE 设置为 true，并在 CFG_ALLOWED_COUNTRIES_LIST 中输入允许的国家代码列表，以英文逗号分隔，如：“EN,US”。');
define('TEXT_RESTRICTED_BY_IP','基于 IP 限制');
define('TEXT_RESTRICTED_BY_IP_INFO','在登录页面会根据用户 IP 地址确认是否被允许登录。如果不在白名单中，或者无法确认，则登录页面不可用。');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','启用方法是：打开 config/security.php 文件，将 CFG_RESTRICTED_BY_IP_ENABLE 设置为 true，并在 CFG_ALLOWED_IP_LIST 中输入允许的 IP 地址列表，以英文逗号分隔，如：“192.168.2.1,192.168.2.2”。');
define('TEXT_ALLOWED_IP','允许的 IP 地址');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','在我的首页作为计数器显示');
define('TEXT_STATISTICS','统计');
define('TEXT_COUNTERS','计数器');
define('TEXT_NOTIFICATIONS_SCHEDULE','定时通知');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','启用本功能前，您需要设置好 config/server.php 文件中的 CRON_HTTP_SERVER_HOST 项目，使下面的文件每小时运行一次（<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank">Cron</a>）：');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','用户可以设置标准报表的定时通知功能。');
define('TEXT_DAY','日期');
define('TEXT_TIME','时间');
define('TEXT_NOTIFICATION','通知');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','您好！<p>本通知来自您关注的报表“%s”。</p>');
define('TEXT_TECHNICAL_SUPPORT','技术支持部门');
define('TEXT_TECHNICAL_SUPPORT_INFO','作为技术支持邮件的内部通知，例如重置密码等。');
define('TEXT_DISABLE_NOTIFICATIONS','禁用通知');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','您将不再收到指派给您的记录的邮件通知。');
define('TEXT_HEADER_TOP_MENU','顶部菜单');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','只需要在顶部菜单包含或排除两个列表框中移动报表就可以了。');
define('TEXT_URL','网址');
define('TEXT_DEFAULT_VALUE','默认值');
define('TEXT_DEFAULT_VALUE_INFO','输入默认值或留空。');
define('TEXT_DO_NOT_NOTIFY','取消通知');
define('TEXT_DO_NOT_NOTIFY_INFO','指派的用户不会收到通知。');
define('TEXT_IS_ACTIVE','是否启用？');
define('TEXT_SEND_ON_SCHEDULE','通过 Cron 发送');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','定时发送邮件');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','启用本功能前，您需要设置好每分钟执行一次（<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank">Cron</a>）：');
define('TEXT_MAXIMUM_NUMBER_EMAILS','邮件最大数量');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','执行 Cron 时发送的邮件最大数量。');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','启用本功能前，请检查您服务器上关于<a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank">发送邮件的限制</a>。');
define('TEXT_MAILER_ERROR','发送信息到 %s 时出错。');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','在报表中隐藏插入按钮');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','指派的用户不会收到通知。');
define('TEXT_FROM_TO','从 %s 到 %s');

//新的定义内容,版本1.9
define('TEXT_MOVE_LEFT','左移');
define('TEXT_MOVE_RIGHT','右移');
define('TEXT_LIMITED_ACCESS','访问受限');
define('TEXT_SEARCH_USERS','搜索用户');
define('TEXT_USER_IS_NOT_FOUD','未找到用户。');
define('TEXT_USERS','用户');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','地图');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','输入地图坐标，显示定位区域，并可使用内部的地图编辑器做标记和划线等。');
define('TEXT_DEFAULT_POSITION','默认定位');
define('TEXT_DEFAULT_POSITION_TIP','输入地图坐标，例如：45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','默认缩放');
define('TEXT_DEFAULT_ZOOM_TIP','地图的默认缩放值，例如：8');
define('TEXT_OPEN_MAP_EDITOR','打开地图编辑器');
define('TEXT_USERS_NOTIFICATIONS','我的通知');
define('TEXT_DELETE_SELECTED','删除选定项目');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','禁止邮件通知');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','关闭内部通知');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','顶部菜单中的“我的通知”将被关闭。');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','未读记录不高亮');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','未读记录不再高亮显示。');
define('TEXT_FIELDTYPE_BARCODE_TITLE','条码');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','记录字段的真实值是数字格式，而在导出时显示为条码图片。');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','条码的高度，默认是 30 像素。');
define('TEXT_FIELDTYPE_BARCODE_TYPE','条码类型');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','');
define('TEXT_DISPLAY_FIELD_VALUE','显示字段值');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','默认导出时只显示条码图片。');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','生成值的方法');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','使用 [字段编号] 设置模板中用到的字段值。<br>，例如：“SN:[36] DATE:[54]”。<br>[auto:10] 会自动生成值，这里的 10 表示值的长度。');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','输入生成方法或留空。在您点击保存按钮会自动生成最终值。');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','定义格式');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','您现在可以定义自己的格式码。请每行输入一条定义，例如：<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]：括号中的任意字符<br>
[^abc]：没有括号中的字符<br>
[0-9]：括号中范围内的数字<br>
(x|y)：指定可替换的字符
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','二维码');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','本字段用于生成二维码。');
define('TEXT_QRCODE_PATTERN','编码模板');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','在记录页面隐藏字段');
define('TEXT_CODE_ERROR_CORRECTION','纠错码（ECC）');
define('TEXT_CODE_ERROR_CORRECTION_L','L：低');
define('TEXT_CODE_ERROR_CORRECTION_M','M：中');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q：四分');
define('TEXT_CODE_ERROR_CORRECTION_H','H：高');
define('TEXT_PIXEL_SIZE','像素大小');
define('TEXT_MENU_USERS_REGISTRATION','用户注册');
define('TEXT_PUBLIC_REGISTRATION','公众注册');
define('TEXT_USE_PUBLIC_REGISTRATION','启用公众注册');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','选择新注册用户默认的权限组。');
define('TEXT_REGISTRATION_BUTTON_TITLE','注册按钮');
define('TEXT_BUTTON_REGISTRATCION','注册');
define('TEXT_REGISTRATION_NEW_USER','注册新用户');
define('TEXT_BUTTON_BACK','返回');
define('TEXT_NOTE','注释');
define('TEXT_ADMINISTRATOR_NOTE','管理员注释');
define('TEXT_DISABLE_CHANGE_PWD','禁止修改密码');
define('TEXT_SELECT_USERS_GROUPS','选择用户组');
define('TEXT_SEND','发送');
define('TEXT_COLUMN','列');
define('TEXT_COLUMN_IMPORT_INFO','指定要导入的列');
define('TEXT_SORT_LIKE_FILE','按文件内的顺序');
define('TEXT_DISABLE_ATTACHMENTS','禁止附件');
define('TEXT_SHOW','显示');
define('TEXT_APP_LANGUAGE_TIP','用户可以在我的账号页面修改显示语言。');
define('TEXT_DISABLE_USERS_DEPENDENCY','禁用依赖');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','默认用户列表依赖于父记录中指派的用户。');
define('TEXT_CALCULATE_AVERAGE_VALUE','计算平均值');
define('TEXT_REDIRRECTS','重定向');
define('TEXT_REDIRECT_AFTER_ADDING','添加记录后跳转');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','点击记录标题后跳转');
define('TEXT_REDIRECT_TO_SUBENTITY','跳转到子记录列表（如果存在）');
define('TEXT_REDIRECT_TO_LISTING','留在当前页面');
define('TEXT_REDIRECT_TO_INFO','跳转到记录信息页面');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','只显示指派的记录');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','为当前用户添加筛选条件');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','如果不设置，则显示所有记录。');
define('TEXT_CONFIGURE_FILTERS','设置筛选条件');

//新的定义内容,版本2.0
define('TEXT_IFRAME','框架');
define('TEXT_BUTTON_SEND','发送');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','电子邮箱地址');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','本字段用于输入电子邮箱地址。');
define('TEXT_ERROR_REQUIRED_EMAIL','请输入一个有效的电子邮箱地址。');
define('TEXT_DISPLAY_AS_LINK','显示为链接');
define('TEXT_FIELDTYPE_SECTION','区域');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','本字段用于将表单元素分组，字段名将作为区域标题。');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','显示字段规则');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','在表单中显示字段的规则');
define('TEXT_BUTTON_ADD_NEW_RULE','添加新规则');
define('TEXT_RULE_FOR_FIELD','字段规则');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','您可以根据在下拉列表字段中选择的值，定制字段的显示方式。<a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>查看详情</u></a>。');
define('TEXT_DISPLAY_FIELDS','显示字段');
define('TEXT_HIDE_FIELDS','隐藏字段');
define('TEXT_SELECT_FIELD_VALUES','选择字段值');
define('TEXT_EDIT_FIELDS','编辑字段');
define('TEXT_FIELDTYPE_RANDOM_VALUE','随机值');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','根据指定的字符生成随机值。');
define('TEXT_VALUE_LENGTH','值的长度');
define('TEXT_CHARACTERS','字符');
define('TEXT_CHARACTERS_TIP','默认仅使用数字。您也可以指定用于生成随机值的字符。');
define('TEXT_SPLIT_VALUE','分隔值');
define('TEXT_SPLIT_VALUE_INFO','您可以在这里设置将生成的值分隔成几个部分。');
define('TEXT_SPLIT_VALUE_CHAR','分隔符');
define('TEXT_SPLIT_VALUE_CHAR_INFO','默认分隔符“-”');
define('TEXT_START_ROW','起始字符');
define('TEXT_START_ROW_TIP','您可以定制起始和结束字符。');
define('TEXT_END_ROW','结束字符');
define('TEXT_INTERNAL_FIELD_NOTE','系统保留字段。');
define('TEXT_RECORD_NOT_FOUND','未找到记录');
define('TEXT_FILE_NOT_FOUND','文件未找到');
define('TEXT_DISPLAY_AS_COUNTER','显示为计数器');
define('TEXT_DISPLAY_ICON','显示图标');
define('TEXT_COLOR','颜色');
define('TEXT_EXTRA_FIELDS','附加字段');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','选择的字段会被计算汇总。');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','多级下拉列表');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','列表中每个等级的选项都会作为独立的列表显示。');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','等级设置');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','每一行依次输入一个等级的名称。例如第一行输入顶级选项的名称，第二行输入二级选项的名称。');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','例如：<br>&nbsp;&nbsp;国家<br>&nbsp;&nbsp;地区<br>或：<br>&nbsp;&nbsp;国家, 请选择国家<br>&nbsp;&nbsp;地区, 请选择地区');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','每个值都有自己的列');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','默认选定的值会在单列中显示。');
define('TEXT_COLUMNS_IMPORT','导入列');
define('TEXT_COLUMNS_IMPORT_INFO','简单列表可以填“1”，只导入第一列。多级列表（如国家/区域等）可以填“2”，导入前两列。表格内容不能为空。');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">欢迎！</h3><p>这是您的系统主页面，它现在还没有内容。您可以设定显示多个不同的报表和计数器。</p><p>要创建您的第一个报表，请点击左边导航栏中的“报表”菜单，新建报表并设置在“我的首页”选项。</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">欢迎使用 Rukovoditel，您的商务管理新助理！</h3>
<p>这是您的系统主页面，它现在还没有内容，但您可以设定显示多个不同的报表和计数器。</p>
<p>要创建您的第一个报表，请点击左边导航栏中的“报表”菜单，新建报表并设置在“我的首页”选项。</p>
<p>建议您访问<a href="https://docs.rukovoditel.net/index.php" target="_blank">帮助文档</a>，了解关于系统设置和使用方面的小知识。</p>
<p>如果您有任何问题，欢迎联络我们！</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','上传限制');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','允许上传的文件个数，留空则取消限制。');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','文件大小限制');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','以 MB 为单位的文件大小限制。');
define('TEXT_FILE_TOO_LARGE','文件太大了。');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','文件个数超出了上传限制，最多为：');
define('TEXT_COMPLETED','已完成');
define('TEXT_CANCELLED','已取消');
define('TEXT_FROM_SESSION_ERROR','提交的表单错误，请重试。');
define('TEXT_ERROR_MESSAGE','错误信息');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','如果字段值不唯一则显示错误信息。');
define('TEXT_ICON','图标');
define('TEXT_HIDEN_FIELDS','隐藏字段');
define('TEXT_HIDEN_FIELDS_IN_FORM','隐藏的字段不会在表单中显示。');
define('TEXT_NAV_ITEM_PAGE_CONFIG','记录页面设置');
define('TEXT_COLUMNS_SIZE','列宽');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','记录页面被分隔成两列，您可以设置它们的列宽。');
define('TEXT_ITEM_DETAILS_POSITION','记录详情');
define('TEXT_ITEM_DETAILS_POSITION_INFO','记录字段默认被分隔为两列。您可以将它们合并。');
define('TEXT_ONE_COLUMN','一列');
define('TEXT_TWO_COLUMNS','两列');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','默认显示所有字段。');
define('TEXT_LEFT_COLUMN','左列');
define('TEXT_RIGHT_COLUMN','右列');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','指定子实体在页面中的位置即可显示它们的记录。您还可以对每个实体创建各自的筛选列表。');
define('TEXT_ITEM_PAGE_PARENT_ITEM','父实体的记录页面');
define('TEXT_HIDE_IN_TOP_MENU','在顶部菜单隐藏');
define('TEXT_TOP_LEVEL','顶层');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','在记录列表中显示平均值。');
define('TEXT_REPORTS_CREATE_ACCESS','标准报表');
define('TEXT_UPDATE_SELECTED_ACCESS','修改选定项目');
define('TEXT_DELETE_SELECTED_ACCESS','删除选定项目');
define('TEXT_EXPORT_ACCESS','导出');
define('TEXT_EXPORT_SELECTED_ACCESS','导出选定项目');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','可以查看，指派才能操作');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>“可以查看，指派才能操作”仅允许对指派的记录执行操作。<br>“修改选定项目”在安装系统扩展后才可用。<a href="https://docs.rukovoditel.net/index.php?p=89" target="_blank"><u>查看详情</u></a>。');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','非空值');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','自动状态');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','创建字段后，请点击字段列表中的字段名添加状态。状态会在添加或修改记录时，依据设定的筛选条件自动设置。<a href="https://docs.rukovoditel.net/index.php?p=16" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','点击选项名设置各个选项的筛选条件。记录依据指定的顺序验证筛选条件，一旦满足就会设置相应的状态值，同时中止后续操作。');
define('TEXT_FILTERS','筛选');
define('TEXT_AUTOUPDATE','自动更新');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','报表的数据会每分钟自动更新。这个选项会增加服务器负载，请谨慎使用。');
define('TEXT_PREFIX','前缀');
define('TEXT_SUFFIX','后缀');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','列表中的图片宽度');
define('TEXT_MARK_AS_READ','标为已读');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','变更历史 %s 条。转到变更历史报表 <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','禁止检查更新');
define('TEXT_EXAMPLE','示例');
define('TEXT_DISPLAY_FILE_DATE_ADDED','显示文件上传日期');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','增强您的系统功能');
define('TEXT_ONE_OFF_CHARGE','一次性费用');
define('TEXT_UPDATES_FOR_FREE','免费升级后续更新');
define('TEXT_FREE_SUPPORT','免费技术支持');
define('TEXT_BUY_EXTENSION','购买官方扩展');
define('TEXT_EXTENSION_FEATURES','扩展特性');
define('TEXT_EXTENSION_FEATURES_INFO','官方扩展包含一系列报表和工具，以便更好地规划和管理。');
define('TEXT_EXTENSION_FEATURES_LIST','');
define('TEXT_HIDE_ADMIN','隐藏系统管理员');
define('TEXT_ACTION_IMPORT_DATA','导入数据');
define('TEXT_ACTION_UPDATE_DATA','修改数据');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','修改并导入新记录');
define('TEXT_UPDATE_BY_FIELD','按字段修改');
define('TEXT_USE_COLUMN','使用列');
define('TEXT_UPDATE_SETTINGS','更新设置');
define('TEXT_COUNT_ITEMS_ADDED','添加记录');
define('TEXT_COUNT_ITEMS_UPDATED','修改记录');
define('TEXT_SEND_NOTIFICATION','发送通知');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','创建新的用户账号时会使用电子邮件通知所选用户。');
define('TEXT_SERVER_LOAD','服务器负载');
define('TEXT_REPORTS_IN_HEADER_MENU','顶部菜单中的报表');
define('TEXT_SERVER_LOAD_INFO','您可以在这里设置应用缓存，以便降低服务器负载。');
define('TEXT_USE_CACHE','使用缓存');
define('TEXT_CACHE_LIVETIME','缓存时长');
define('TEXT_CACHE_LIVETIME_INFO','单位：秒');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','默认顶部菜单中的报表会在每次页面刷新时都更新，当报表和用户数量较大时会加重服务器的负载。');
define('TEXT_CACHE_FOLDER','缓存文件夹');

//新的定义内容,版本2.1
define('TEXT_PIVOT_ACCESS_TABLE','权限透视表');
define('TEXT_COPY_ACCESS','复制权限');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','选择复制权限的实体。');
define('TEXT_COPY_ACCESS_INFO','目标现有的访问权限将被覆盖。');
define('TEXT_USERS_ALERTS','用户警告');
define('TEXT_USERS_ALERTS_INFO','您可以在这个页面对指定的用户或用户组创建警告信息。<a href="https://docs.rukovoditel.net/index.php?p=15" target="_blank"><u>查看详情</u></a>。');
define('TEXT_LOCATION','位置');
define('TEXT_LOCATION_ON_DASHBOARD','在我的首页');
define('TEXT_LOCATION_ON_ALL_PAGES','在所有页面');
define('TEXT_TITLE','标题');
define('TEXT_ALERT_SUCCESS','成功');
define('TEXT_ALERT_INFO','信息');
define('TEXT_ALERT_WARNING','警告');
define('TEXT_ALERT_DANGER','危险');
define('TEXT_DISPLAY_DATE','显示日期');
define('TEXT_DB_RESTORE_PROCESS','正在恢复数据库');
define('TEXT_DB_RESTORE_PROCESS_INFO','这个过程可能会持续几分钟，请不要关闭浏览器窗口。<br><br>如果发生错误，请使用 phpMyAdmin 恢复数据库。');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','如果不指定用户和用户组，则这条信息会向所有人展示。');
define('TEXT_FLOWCHART','流程图');
define('TEXT_ENTITIES_FLOWCHART_INFO','流程图显示实体间的关系。为节约空间，链接到用户和用户组的实体间不显示箭头。');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','如果指定了多个用户组，则用户注册时可以自行选择。');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','根据内容计算单元格宽度');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','默认标题格的宽度是 100%');

//新的定义内容,版本2.2
define('TEXT_VALUE','值');
define('TEXT_CHOICES_VALUE_INFO','这个值可以用于计算公式。<a href="https://docs.rukovoditel.net/index.php?p=25#get_value" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','数字');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS 公式');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','本字段的值由下方的公式计算得出，该计算过程在添加记录时进行。您可以在公式中使用 JavaScript 语法。');
define('TEXT_JS_FORMULA_TIP','在公式中使用 [字段编号] 进行计算。例如：公式“([36]+[54])/2”中的 36 和 54 就是数字字段的编号。<a href="https://docs.rukovoditel.net/index.php?p=72" target="_blank"><u>查看详情</u></a>。');
define('TEXT_JS_FORMULA_ERROR','公式计算错误');
define('TEXT_DISPLAY_CHOICES_VALUES','显示选项值');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','设置的选项值会在列表中显示，例如：(+10)');
define('TEXT_NAV_ACCESS_RULES','权限规则');
define('TEXT_ACCESS_ALLOCATION_RULES','权限分配规则');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','您可以根据所选字段的值设置用户权限。<a href="https://docs.rukovoditel.net/index.php?p=28" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ADD_FIELD','添加字段');
define('TEXT_ACCESS_RULES_FOR_FIELD','字段“%s”的权限分配规则');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','为选定字段值设置权限规则。');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','如果不选择任何值，则用户仅有查看权限。');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','选择仅查看权限的字段。');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','如果不选择任何值，则使用默认设置。');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','待办清单');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','允许您在单个任务内创建待办清单（多个子任务）。文本框中的每一行代表一个子任务。以 * 开头的子任务表示已经完成。<a href="https://docs.rukovoditel.net/index.php?p=26" target="_blank"><u>查看详情</u></a>。');
define('TEXT_AUTO_ADD_COMMENT','自动添加评论');
define('TEXT_OPEN_COMMENT_FORM','打开评论表单');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','更改列表时使用评论。'); // NOT_SURE
define('TEXT_FOR_SUCCESSFUL_CHECK','标记成功的文本');
define('TEXT_FOR_UNCHECK','取消标记的文本');
define('TEXT_SELECT_REPORTS','选择报表');
define('TEXT_SORT_ITEMS_IN_LIST','在列表中拖放项目进行排序。');
define('TEXT_REPORTS_GROUPS','报表组');
define('TEXT_REPORTS_GROUPS_INFO','按特定实体或数据的报表分组，并在单独的页面内显示。<a href="https://docs.rukovoditel.net/index.php?p=68" target="_blank"><u>查看详情</u></a>。');
define('TEXT_SECTIONS','区域');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','每个区域可以有两列报表。');
define('TEXT_ADD_SECTION','添加区域');
define('TEXT_REPORT_ALREADY_ASSIGNED','该报表已使用。');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','实体字段的关联实体');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','指定关联实体在页面中的位置即可显示它们的记录。您还可以对每个实体创建各自的筛选列表。');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','父实体中的值');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','本字段用于显示父实体中的值。请注意，它不能用于公式。要在公式中使用父实体中的值，请使用 SELECT 语句。');
define('TEXT_LDAP_FIRSTNAME','姓名属性');
define('TEXT_LDAP_FIRSTNAME_NOTE','例如：张三');
define('TEXT_LDAP_LASTNAME','昵称属性');
define('TEXT_LDAP_LASTNAME_NOTE','例如：某岗位');
define('TEXT_USE_LDAP_LOGIN_ONLY','仅使用 LDAP 登录');
define('TEXT_LDAP_GROUP_FILTER','LDAP 筛选');
define('TEXT_LDAP_GROUP_FILTER_INFO','使用 LDAP 时，满足这个筛选条件的新用户会自动归入该组。');

//新的定义内容,版本2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','新建关联记录时添加评论。');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','删除关联时添加评论。');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','添加评论时不发通知');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','添加评论时发送通知');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL 查询');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','对所选实体执行自定义 MySQL 查询。<a href="https://docs.rukovoditel.net/index.php?p=24" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','查询的实体');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','选择需要执行 MySQL 查询的实体。');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','选择字段');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','指定需要查询的字段。<br>例如：[12]。可以使用 MySQL 公式。');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','条件');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','使用字段编号指定查询条件。例如：[50]=[12]。可以使用 MySQL 公式。');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','动态执行');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','默认仅在添加或修改记录时执行查询。设置该选项后，会在查看记录时直接执行查询。');
define('TEXT_HIDE_ADD_BUTTON_RULES','隐藏添加按钮');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','设置实体“%s”的筛选条件，符合的记录隐藏实体“%s”的添加按钮。');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','图像映射');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','本字段用于显示自定义平面图，并在图片上做标记。创建字段后，请点击字段名添加映射选项，并为每个选项上传图片。<a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>查看详情</u></a>。');
define('TEXT_MAP_SETTINGS','映射设置');
define('TEXT_IMAGE','图片');
define('TEXT_IMAGE_MAP_FILENAME_INFO','加载要建立映射的图片。<br>注意：改变映射图片会导致原标记元素的位置不一定符合新图片。');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','映射图片最小应为 512x512 像素');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','映射标记会使用列表值所对应的背景色。您还可以对每个列表值加载自定义图标。');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','对于顶级选项，上传的图片会用作映射图片。');
define('TEXT_ICONS','图标');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','请上传大小为 24x24 的图标。<a href="https://www.iconfinder.com" target="_blank">去找图标</a>。');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','“用户守则”的链接');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','添加访问“用户守则”的文本和链接，会显示一个附加的选项，要求用户必须同意后才能注册。');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','思维导图');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','本字段用于建立思维导图。思维导图是一种图形化组织信息的示意图，拥有层级并可以显示部分与整体间的关系。<a href="https://docs.rukovoditel.net/index.php?p=19" target="_blank"><u>查看详情</u></a>。');
define('TEXT_MIND_MAP_START_TIP','点击“Tab”（制表键）插入子节点，“Enter”（回车键）插入同级节点。');
define('TEXT_SAVE','保存');
define('TEXT_RESET','重置');
define('TEXT_RESET_MAP_CONFIRM','重置并重新开始？');
define('TEXT_LAYOUT','布局');
define('TEXT_SHAPE','形状');
define('TEXT_NUMBER','数字');
define('TEXT_SUM','总计');
define('TEXT_AVERAGE','平均');
define('TEXT_MINIMUM','最小');
define('TEXT_MAXIMUM','最大');
define('TEXT_ON_TOP','顶部');
define('TEXT_ON_BOTTOM','底部');
define('TEXT_ON_RIGHT','右边');
define('TEXT_ON_LEFT','左边');
define('TEXT_GRAPH','图形');
define('TEXT_TREE','树');
define('TEXT_MAP','图谱');
define('TEXT_INHERIT','继承');
define('TEXT_AUTOMATIC','自动');
define('TEXT_BOX','方框');
define('TEXT_ELLIPSE','椭圆');
define('TEXT_UNDERLINE','下划线');
define('TEXT_INSERT_CHILD','插入子节点');
define('TEXT_INSERT_SIBLING','插入同级节点');
define('TEXT_EDIT','编辑');
define('TEXT_SET_VALUE','设置值');
define('TEXT_CENTER_MAP','图形居中');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','使用输入的字段类型作为标题');
define('TEXT_START','开始');
define('TEXT_LISGIN_CONFIGURATION_INFO','您可以在本页面定制记录列表的显示方式。<a href="https://docs.rukovoditel.net/index.php?p=65" target="_blank"><u>查看详情</u></a>。');
define('TEXT_TABLE','表格');
define('TEXT_LIST','列表');
define('TEXT_GRID','网格');
define('TEXT_MOBILE','移动设备');
define('TEXT_NOT_REQUIRED_FIELD','不是必填字段');
define('TEXT_DISPLAY_FIELD_NAMES','显示字段名称');
define('TEXT_ALIGN','对齐');
define('TEXT_ALIGN_LEFT','左');
define('TEXT_ALIGN_CENTER','中');
define('TEXT_ALIGN_RIGHT','右');
define('TEXT_DISPLAY_AS','显示为');
define('TEXT_INLINE_LIST','行内列表');
define('TEXT_SECTION_WIDHT_TIP','输入百分比或像素值，如 100% 或 150px。默认是自动宽度。');
define('TEXT_GRID_WIDHT_INFO','输入单元格的最小宽度（单位：像素）。<br>例如：250。每行的单元格数量会依据屏幕宽度自动计算。');
define('TEXT_IMPORT','导入');
define('TEXT_LDAP_INFO','本功能启用 LDAP 验证，并为通过验证的用户创建账号。<a href="https://docs.rukovoditel.net/index.php?p=9" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','间隔天数');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','计算两个日期间隔的天数。<a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>查看详情</u></a>。');
define('TEXT_HOLIDAYS','节假日');
define('TEXT_START_DATE','开始日期');
define('TEXT_END_DATE','结束日期');
define('TEXT_EXCLUDE_LAST_DAY','排除最后一天');
define('TEXT_EXCLUDE_WEEK_DAYS','排除周日期');
define('TEXT_EXCLUDE_HOLIDAYS','排除节假日');
define('TEXT_CURRENT_DATE','当前日期');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','间隔小时数');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','计算两个日期间隔的小时数。<a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>查看详情</u></a>。');
define('TEXT_WORKING_HOURS','工作时间');
define('TEXT_WORKING_HOURS_INFO','仅计算工作时间。');
define('TEXT_HOLIDAYS_INFO','设置好节假日，在计算间隔时间时可以选择排除它们。<a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>查看详情</u></a>。');
define('TEXT_LOGIN_AS','登录为：<b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','重新作为管理员登录');

//新的定义内容,版本2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','勾选框');
define('TEXT_DISPLAY_IN_LISTING','在列表中显示');
define('TEXT_COUNT_RELATED_ITEMS','关联记录数');
define('TEXT_LIST_RELATED_ITEMS','关联记录列表');
define('TEXT_HEADING_PATTER_IN_LINSING','列表标题模板');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','隐藏没有记录的字段');
define('TEXT_HIDE_BUTTONS','隐藏按钮');
define('TEXT_CHANGE_STRUCTURE','改变结构');
define('TEXT_CHANGE_STRUCTURE_INFO','注意：这个操作会导致所选实体的记录发生改变，推荐备份数据库后再进行操作。');
define('TEXT_MOVE_ENTITY','移动实体');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','所有记录都将移到所选记录的下方。');
define('TEXT_ENTITY_STRUCTURE_CHANGED','实体结构已改变。');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','自动增加');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','新记录字段值自动加一。该字段在表单内显示输入框，并且可以修改。');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','静态文本模式');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','使用指定的模式显示文本，字段值在添加或修改记录时生成，并且可以搜索。');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','记录页面的提示');
define('TEXT_DISPLAY_ON_ITEM_PAGE','在记录页面显示');
define('TEXT_EXTRA','附加');
define('TEXT_EMAIL_SUBJECT','电子邮件主题');
define('TEXT_ENCRYPT_FILE_NAME','文件名加密');
define('TEXT_ENCRYPT_FILE_NAME_TIP','可以出于安全原因对文件名默认加密。');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','默认仅在添加或修改记录时计算间隔时间。设置该选项后，会根据当前时间动态计算。');
define('TEXT_USERS_LOGIN_LOG','用户登录日志');
define('TEXT_IP','IP 地址');
define('TEXT_LOGIN_ATTEMPT','尝试登录');
define('TEXT_SUCCESSFUL_LOGIN','成功登录');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','最近登录日期');
define('TEXT_DELETE_DATA','删除数据');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','间隔年数');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','计算两个日期间隔的年数。<a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>查看详情</u></a>。');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','计算间隔天数');
define('TEXT_FIELDTYPE_PHONE','电话号码');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','本字段用于输入电话号码，设置好后可以直接打电话。<a href="https://docs.rukovoditel.net/index.php?p=62" target="_blank"><u>查看详情</u></a>。');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','例如：+1(999)999-99-99<br>
<ul>
  <li>9：数字 (0-9)</li>
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','修改日期');
define('TEXT_MIN_VALUE','最小值');
define('TEXT_MIN_VALUE_WARNING','请输入一个大于或等于 {0} 的值。');
define('TEXT_MAX_VALUE','最大值');
define('TEXT_MAX_VALUE_WARNING','请输入一个小于或等于 {0} 的值。');
define('TEXT_MIN_MAX_VALUE_TIP','请输入一个数字，或输入 [字段编号] 使用字段值定义规则。');
define('TEXT_PHONE','电话');
define('TEXT_ERROR_REQUIRED_DIGITS','请输入整数。');
define('TEXT_DASHBOARD_CONFIGURATION','我的首页配置');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','您可以在主页添加信息区块或页面。信息区块用来显示当前用户的相关信息。<a href="https://docs.rukovoditel.net/index.php?p=13" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ADD_INFO_BLOCK','添加信息区块');
define('TEXT_ADD_PAGE','添加页面');
define('TEXT_ADD_INFO_SECTIONS_INFO','信息区块和区域可以结合使用。');
define('TEXT_COLUMNS','列');
define('TEXT_POSITION','位置');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name]：用户名');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','默认授权用户');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','添加新记录时，默认指派的授权用户。');
define('TEXT_HELP_SYSTEM','帮助系统');
define('TEXT_HELP_SYSTEM_INFO','为指定实体创建信息页面和公告。<a href="https://docs.rukovoditel.net/index.php?p=27" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ADD_ANNOUNCEMENT','添加公告');
define('TEXT_HIDE_COUNT_OF_RECORDS','隐藏记录数');
define('TEXT_SUM_BY_FIELD','字段求和');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','默认显示记录数量。');
define('TEXT_ITEMS_LISTING','记录列表');
define('TEXT_HELP','帮助');
define('TEXT_ALLOW_LOGIN_FOR_USERS','允许登录的用户');
define('TEXT_ALLOWED_EXTENSIONS','允许的扩展名');
define('TEXT_ALLOWED_EXTENSIONS_TIP','输入以英文逗号分隔的扩展名，例如：gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel 允许您通过添加新实体和关系建立专属数据库。<a href="https://docs.rukovoditel.net/index.php?p=12" target="_blank"><u>查看详情</u></a>。');
define('TEXT_SHOW_USERS','显示用户');
define('TEXT_IN_LISTING','在列表');
define('TEXT_IN_ITEM_PAGE','在记录页面');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','用户列表与组名一起显示。');
define('TEXT_SHOW_USERS_ACCESS_GROUP','显示权限组');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','改变列表中的列宽度');
define('TEXT_ENTITY_MOVE_TO','移动到');

//新的定义内容,版本2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','只读字段，不能修改。');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','每个父记录独立计数');
define('TEXT_MAPS','图谱');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','谷歌地图');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','本字段用于显示地图标记。标记的坐标会根据输入的地址自动确定。<a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>查看详情</u></a>。');
define('TEXT_API_KEY','API 密钥');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','您需要使用谷歌云平台获取一个 API 密钥。需要启用 GeoLocation API 和 Map Embed API。<a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">快速指引</a>。');
define('TEXT_ADDRESS','地址');
define('TEXT_ADDRESS_PATTERN_INOF','使用一个或多个字段定义地址。<br>例如：“[36], [54]”中的 36 和 54 就是字段的编号。');
define('TEXT_WIDTH_INPUT_TIP','输入百分比或像素值，如 100% 或 250px');
define('TEXT_HEIGHT_INPUT_TIP','输入高度的像素值，如 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','受保护的单行文本');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','本字段允许您隐藏部分数据，例如身份证的年月日部分，用于保护用户的个人信息。');
define('TEXT_REPLACE_WITH_SYMBOL','替换的字符');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','开头可显示的字符数');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','最后可显示的字符数');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','选择可以查看完整数据的用户组。');
define('TEXT_FILTERS_PANELS','筛选条件面板');
define('TEXT_DEFAULT_FILTER_PANEL','默认筛选条件面板');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','您可以禁用这个面板，或只对指定用户组显示。<a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>查看详情</u></a>。');
define('TEXT_QUICK_FILTERS_PANELS','快速筛选面板');
define('TEXT_QUICK_FILTER_PANEL_INFO','这些面板使用最常用的参数筛选数据。创建横向或者纵向的快速筛选面板都行。在面板设置页面，您可以选择使用哪些字段和值作出筛选。<a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>查看详情</u></a>。');
define('TEXT_CONFIGURE','设置');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','选择有权访问筛选面板的用户组。默认所有用户都可以访问。');
define('TEXT_HORIZONTAL','横向');
define('TEXT_VERTICAL','纵向');
define('TEXT_FIELDS_CONFIGURATION','字段配置');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','添加需要在筛选面板中使用的字段。');
define('TEXT_PANEL','面板');
define('TEXT_RESET_FILTERS','重置筛选条件');
define('TEXT_ENTER_LIST_HEIGHT','输入列表的像素高度。');
define('TEXT_CLEAR','清除');
define('TEXT_EXCLUDE_VALUES','排除值');
define('TEXT_ACTIVE_FILTERS','积极筛选');
define('TEXT_ACTIVE_FILTERS_INFO','选择筛选值后，记录列表会自动更新。');
define('TEXT_USER','用户');
define('TEXT_OK','好');
define('TEXT_BUTTON_REPLY','回复');
define('TEXT_BUTTON_FORWARD','转发'); // NOT_SURE
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','警告：实体“%s”有子实体。<br>所有子实体内的记录都将被删除！');
define('TEXT_CONFIRM_DELETE','确认删除');
define('TEXT_BUTTON_EMPTY','清空');
define('TEXT_FIELDTYPE_TAGS_TITLE','标签');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','本字段允许您动态创建下拉列表中的选择项，或者直接选择现有选项。<a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>查看详情</u></a>。');
define('TEXT_NO_RESULTS_FOUND','未找到记录');
define('TEXT_SEARCHING','正在搜索…');
define('TEXT_LOADING_MORE_RESULTS','正在加载记录…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','无法加载记录。');
define('TEXT_AUTOMATICALLY_CREATE_TAG','自动创建标签');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','在搜索条中输入空格或英文逗号时会自动添加标签。');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','实体下拉列表（Ajax）');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','链接到现有实体。它使用 Ajax 请求动态加载数据，可用于有大量数据的列表。');
define('TEXT_SEARCH_BY_FIELDS','搜索字段');
define('TEXT_SEARCH_BY_FIELDS_INFO','指定用于搜索记录的字段，默认使用标题字段。');
define('TEXT_COPY_VALUES','复制的值');
define('TEXT_COPY_FIELD_VALUES_INFO','选定记录中的值可以被复制到当前表单。<br>每一行指定一条字段关系，格式为：<br>
[13]=[14]<br>
13：选定实体中的记录编号<br>
14：当前实体中的记录编号');
define('TEXT_DELETE_BY_CREATOR_ONLY','仅创建者可删除');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','用户角色');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','本字段允许您为记录指派用户，并为子实体设置附加访问权限。创建字段后，请点击字段名添加所需的用户角色。<a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>查看详情</u></a>。');
define('TEXT_USER_ROLES','用户角色');
define('TEXT_USER_ROLES_ENTITIES_WARNING','用户角色只能在子实体中使用。当前实体没有子实体。');
define('TEXT_USER_ROLES_INFO','添加角色后，请点击角色名设置访问权限。如果只有一个角色，则这个角色会自动指派给用户。');
define('TEXT_USER_ROLES_ACCESS_INFO','选择实体并设置权限。设置了角色权限的用户在访问选定实体时，其用户组权限将被忽略。');
define('TEXT_ROLE','角色');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','多级实体下拉列表');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','根据父实体中的选择项生成下拉列表。');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','请选择最底层的实体。');
define('TEXT_HIDE_PLUS_BUTTON','隐藏“+”按钮');
define('TEXT_FIELDS_EXPORT','导出字段');
define('TEXT_FIELDS_EXPORT_INFO','本功能用于将设置好的字段传输到其它应用。选定的字段会导出为 xml 文件。要导入生成的文件，请点击 <i class="fa fa-upload"></i> 按钮。');
define('TEXT_IMPORT_FIELDS','导入字段');
define('TEXT_CONTINUE','继续');
define('TEXT_IMPORTED_FIELDS','已导入字段：%s');
define('TEXT_IMPORT_FIELDS_INFO','请使用包含导出字段的 xml 文件导入字段。<br>注意：导入的字段会使用新的编号。<br>如果字段编号已用于公式，您需要修正公式。');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','选择拥有权限的用户组。默认所有用户都有权限。');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','选择有权访问列表配置的用户组。默认所有用户都可以访问列表配置。');
define('TEXT_CURRENT_USER','当前用户');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','间隔月数');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','计算两个日期间隔的月数。');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','计算时间间隔时，将天数考虑在内。');
define('TEXT_HIDE_DROPDOWN','隐藏下拉列表');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','审批');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','允许您选择审批记录或添加签名的用户。');
define('TEXT_BUTTON_TITLE','按钮标题');
define('TEXT_APPROVE','批准');
define('TEXT_CONFIRMATION_WINDOW','确认窗口');
define('TEXT_CONFIRMATION_TEXT','确认文本');
define('TEXT_ADD_COMMENT','添加评论');
define('TEXT_COMMENT_TEXT','评论文本');
define('TEXT_APPROVED','已批准');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','设置筛选条件，符合的显示“批准”按钮。');
define('TEXT_BUTTON','按钮');
define('TEXT_ALL_USERS_APPROVED','所有用户批准后');
define('TEXT_ALL_USERS_APPROVED_INFO','选择所有用户都批准后执行的操作。该操作在<a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">扩展->自动化操作</a>中设置。');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','请提供您的签名。');
define('TEXT_SIGNATURE','签名');
define('TEXT_WIDTH_IN_ITEM_PAGE','在记录页面的宽度');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','显示在记录页面的图片宽度（单位：像素）。');
define('TEXT_WIDTH_IN_PRINT_PAGE','在打印页面的宽度');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','显示在打印页面的图片宽度（单位：像素）。');
define('TEXT_DELETION','删除');
define('TEXT_CONFIRM_DELETION','确认删除');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','允许有删除记录权限的用户删除');
define('TEXT_RULES','规则');

//新的定义内容,版本2.6
define('TEXT_ACCESS_CONFIGURATION','权限配置');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','仅向受指派的用户发送通知');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','默认当您添加评论时会通知该记录指派的用户和评论过该记录的用户。');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','谷歌地图方位');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','用于显示多个地图标记。标记的坐标会根据输入的地址自动确定。指定的坐标可用于生成路线。<a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','每行输入一个地址。');
define('TEXT_MARKER','标记');
define('TEXT_LABEL','标签');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','每行输入一个地址标签。');
define('TEXT_LABEL_COLOR','标签颜色');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','您可以为每个地址设置图标，请每行输入一个图标的 http 网址。');
define('TEXT_DIRECTIONS','方位');
define('TEXT_MODE','模式');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','要启用路线规划，您需要指定交通方式。<a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">查看详情</a>。<br>注意：需要在 console.cloud.google.com 启用 Directions API。<br>请注意：自定义的标记和图标会失效。');
define('TEXT_OPTIMIZE_WAYPOINTS','优化路线');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','提供替代路线');
define('TEXT_AVOID_FERRIES','避开轮渡');
define('TEXT_AVOID_HIGHWAYS','避开高速');
define('TEXT_AVOID_TOLLS','避免通行费');
define('TEXT_TRIM_VALUE','修剪值');
define('TEXT_TRIM_VALUE_INFO','用于获取字段值中的一部分。');
define('TEXT_TRIM_VALUE_EXAMPLE','使用 PHP 函数 <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a> 对值进行修剪。<br>请在输入框中输入整数格式 $start [, $length]，例如：0,4');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','在列表中显示最新评论');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','评论会与标题字段一起显示。');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','输入字段编号，以英文逗号分隔，每个地址一行。');
define('TEXT_FORM_CONFIG_INFO','您可以在本页面对表单内的字段进行排序，创建更多的标签页，嵌入您自己的 JavaScript 代码等。<a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ADD_JAVASCRIPT','添加 JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','表单中的 JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','输入的 JavaScript 会在表单显示时嵌入其中。');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','输入的 JavaScript 会在表单提交时（onSubmit）执行。要取消提交，请使用：return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','默认通知');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','默认会向所有受指派的用户发送通知，请使用用户字段类型作出指派。<br>使用<a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">邮件发送规则</a>可以更灵活的设置通知。');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','如果没有字段编辑权限则隐藏多选框');
define('TEXT_BODY','正文'); // NOT_SURE
define('TEXT_END','结束'); // NOT_SURE
define('TEXT_ALLOW_PUBLIC_ACCESS','允许公开访问');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','使用 [字段编号] 设置模板中用到的字段值。');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','选择允许通过特殊链接公开访问的附件，通常用于导出 api, xml 等数据。');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','仅显示受指派的记录');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','本规则仅在选择的实体有“' . TEXT_VIEW_ASSIGNED_ACCESS . '”权限时才能使用。');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','没有记录则隐藏计数器');
define('TEXT_HEADER','页头');
define('TEXT_FOOTER','页脚');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','动态日期');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','使用 MySQL 公式计算并显示日期。公式应返回一个时间戳，日期格式在字段内设置。本字段可以在日历报表或甘特图中使用。');
define('TEXT_GLOBAL_LIST_USER_NOTES','当列表用在“用户组”字段类型时可用。');
define('TEXT_RECORDS_VISIBILITY','记录可见性');
define('TEXT_RECORDS_VISIBILITY_INFO','根据字段值设置记录可见性。<a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ADD_RULE','添加规则');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','选择受本规则约束的用户组。');
define('TEXT_LINKED_ENTITIES','链接的实体');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','在用户实体和当前实体间建立关系，要求它们使用相同的全局列表或实体。');
define('TEXT_MAX_DATE','最大可选日期');
define('TEXT_MIN_DATE','最小可选日期');
define('TEXT_OVERDUE_DATES','过期日期');
define('TEXT_DISABLE_COLOR','禁用颜色');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','禁止选择颜色的字段和值。'); // NOT_SURE
define('TEXT_HIDE_ACCESS_GROUP','在用户列表中隐藏组名');
define('TEXT_USE_GROUPS_TIP','仅显示指定用户组的用户。');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','使用指定字段作为父记录的值。'); // NOT_SURE
define('TEXT_DIGITAL_SIGNATURE_LOGIN','使用数字签名登录');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','选择用于用户登录的数字签名模块。');
define('TEXT_EXTENSION_REQUIRED','需要官方扩展。');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','用户权限组');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','可以给记录指定用户权限组。选定组的所有用户都有权访问记录。');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','只显示指定组。');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','向选定组的所有用户发送通知。推荐在电子邮件设置中启用“通过 Cron 发送”。');
define('TEXT_MULTI_LEVEL_IMPORT','多级导入');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','指定需要导入多级记录的嵌套实体。');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','对实体树中每个等级的标题字段绑定强制规则。');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','错误：实体“%s”没有标题字段。');
define('TEXT_HEADING','标题');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','签名');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','添加姓名和签名，无需对应注册用户。<a href="https://docs.rukovoditel.net/index.php?p=80" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ENTER_YOUR_NAME','输入您的姓名');
define('TEXT_DISPLAY_PROGRESS_BAR','显示进度条');
define('TEXT_MIN_WIDTH','最小宽度');
define('TEXT_PROGRESS_BAR','进度条');
define('TEXT_FIELDTYPE_STAGES_TITLE','步骤');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','本字段在记录页面显示步骤面板，您可以通过它快速进入下一步骤。创建字段后，请点击字段名添加各个步骤。<a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>查看详情</u></a>。');
define('TEXT_STAGES_PANEL','步骤面板');
define('TEXT_TRIANGLE','三角形');
define('TEXT_RECTANGLE','长方形');
define('TEXT_DOT','点');
define('TEXT_CIRCLE','圆形');
define('TEXT_ACTION_BY_CLICK','点击的操作');
define('TEXT_ALLOW_CHANGING_VALUE','允许改变值');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','仅当下一步时允许改变值');
define('TEXT_ACTIVE_ITEM_COLOR','活动记录颜色');
define('TEXT_CONFIRM_ACTION','确认操作');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','您可以为每个步骤设置自动化进程，在进入特定步骤时会自动执行操作。');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe 框架');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','本字段用于在 iframe 框架中打开网址。');
define('TEXT_SCROLL_BAR','滚动条');
define('TEXT_EXTRA_PARAMS','附加参数');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','会被添加到 iframe 标签。');
define('TEXT_2STEP_VERIFICATION','两步验证');
define('TEXT_2STEP_VERIFICATION_INFO','启用后，当用户登录系统时需要输入随机登录码，该登录码通过电子邮件或短信发送。<a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','启用两步验证');
define('TEXT_SEND_CODE_BY','发送登录码的方式');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','登录到 ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('Y-m-d H:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','登录码：%s');
define('TEXT_CODE_FROM_EMAIL','来自电子邮箱的登录码');
define('TEXT_CODE_FROM_EMAIL_INFO','登录码已发送到 %s');
define('TEXT_INCORRECT_CODE','登录码错误');
define('TEXT_CODE_FROM_SMS','来自短信的登录码');
define('TEXT_CODE_FROM_SMS_INFO','已发送登录码短信到“%s”');
define('TEXT_MAIN_FEATURES','主要功能');
define('TEXT_EXT_FEATURES_LIST','日历,甘特图,漏斗图,看板,透视表,在线讨论,邮件支持,电话,短信,应用程序接口'); // NOT_SURE
define('TEXT_FULL_LIST_OF_FEATURES','完整的功能列表');

//新的定义内容,版本2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','各种类型支持的字符集和长度有所不同，请自行查阅相关资料。最常用的类型是 CODE_128 和 CODE_39，因为它们支持多种字符、不固定长度，而且能被大部分扫描器所识别。');
define('TEXT_OVERDUE_DATE_WITH_TIME','过期的日期和时间');
define('TEXT_FIELDTYPE_TIME','时间');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','以“小时:分钟”格式输入时间。字段值在数据库中保存为分钟。');
define('TEXT_CALENDAR','日历');
define('TEXT_SUM_IN_COMMENTS','评论合计');
define('TEXT_SUM_IN_COMMENTS_INFO','本字段的值等于评论中输入值的合计数。');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','在表单中显示前后缀');
define('TEXT_PHP_EXTENSION_REQUIRED','错误：需要 PHP <b>%s</b> 扩展！请检查服务器中的 php.ini 并启用该扩展。');
define('TEXT_LOGIN_BY_PHONE_NUMBER','手机号登录');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','允许使用手机号登录');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','会在登录页面显示“' . TEXT_LOGIN_BY_PHONE_NUMBER . '”链接。');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','输入您的手机号');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','添加 MySQL 条件选择指定的记录。<a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>查看详情</u></a>。');
define('TEXT_HIGHLIGHT_ROW','高亮行');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','设置在列表中整行高亮的字段值。这些规则应用到所有列表。<br>多个规则会根据序号优先显示。');
define('TEXT_FIELD_ACCESS_INFO','为每个用户组设置字段权限。');
define('TEXT_YOU_CANT_DELETE_YOURSELF','不能删除自己的资料');
define('TEXT_DOCUMENTATION','帮助文档');
define('TEXT_NEWS','新闻');
define('TEXT_USER_ACTIVATION','用户激活');
define('TEXT_BY_EMAIL','电子邮件');
define('TEXT_MANUALLY','手动');
define('TEXT_PUBLIC_REGISTRATION_TIP','客户可以在网站上自行注册账号。<a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>查看详情</u></a>。');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','注册后用户账号自动激活，用户可立即获得访问权限。');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','发送验证码到用户的电子邮箱，用户账号在确认邮箱地址后激活。');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','系统管理员手工检查和激活新用户。');
define('TEXT_REGISTRATION_SUCCESS_PAGE','注册成功页面');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','用户激活邮件');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','您的账号已创建，但尚未激活');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','账号将会在稍后进行验证，激活后您将收到通知。');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','您的账号已激活');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','请点击“%s”登录。');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','邮箱验证');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>您好！<br>
您收到此邮件是因为您在 <a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a> 网站注册时填入了本邮箱地址。</p>
<p>我们需要确认本邮箱确实归您所有。</p>
<p>要确认邮箱地址，请输入验证码：<b>%s</b></p>
<p><small>本邮件是自动发送的。<br>
如果误收，忽略它即可。</small></p>
');
define('TEXT_EMAIL_VERIFIED','已验证邮箱');
define('TEXT_EMAIL_NOT_VERIFIED','未验证邮箱');
define('TEXT_CHECK_SPAM_FOLDER','如果五分钟没收到邮件，请检查广告或垃圾文件夹。');
define('TEXT_RESEND_CODE','重新发送验证码');
define('TEXT_RESEND_CODE_TIP','输入用户名和密码后重新发送验证码。');
define('TEXT_CHNAGE_EMAIL','修改邮箱地址');
define('TEXT_HIDE_COORDINATES_IN_FORM','在表单中隐藏坐标');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','数字签名');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','本字段使用数字签名模块对文档进行签名。<a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>查看详情</u></a>。');
define('TEXT_MODULE','模块');
define('TEXT_FIELDS_FOR_SIGNATURE','签名的字段');
define('TEXT_DIGITAL_SIGNATURE','数字签名');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Ajax 请求');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','在记录表单即时执行计算。<a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>查看详情</u></a>。');
define('TEXT_PHP_CODE','PHP 代码');
define('TEXT_DEBUG_MODE','调试模式');
define('TEXT_CUSTOM_CSS','自定义 CSS');
define('TEXT_CUSTOM_CSS_INFO','可以使用自定义的样式表覆盖默认的 CSS。');
define('TEXT_FILE_PATH','文件路径');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','错误：文件夹“%s”不可写入！');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','设置筛选条件，符合的显示操作按钮。');
define('TEXT_HIDE_ENTITY_NAME','隐藏实体名称');
define('TEXT_TOOLBAR','工具条');
define('TEXT_IN_ONE_LINE','单行');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','用户下拉列表（Ajax）');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','本字段显示为下拉列表，其数据使用 Ajax 请求动态加载。选定的用户将被指派到记录，并可以接收通知。');
define('TEXT_DISPLAY_SETTINGS','显示设置');
define('TEXT_HIDE_EMPTY_BLOCK','隐藏空的区块');
define('TEXT_HIDE_BY_CONDITION','条件隐藏');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','设置在父实体记录页面隐藏子实体的筛选条件。');
define('TEXT_SEPARATOR','分隔符');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','选定的字段会检查空值。');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','MySql 查询的记录列表');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','显示自定义数据库查询的记录列表。<a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>查看详情</u></a>。');
define('TEXT_NUMBER_OF_RECORDS','记录数');
define('TEXT_TOTAL','共');
define('TEXT_ERROR_REQUIRED_URL','请输入一个有效的网址。');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//新的定义内容,版本2.8
define('TEXT_JS_CODE','JS 代码');
define('TEXT_CODE_ON_ITEM_PAGE','输入的代码会嵌入到记录页面。<a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','PHP 代码');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','本字段允许您运行自定义 PHP 代码。<a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>查看详情</u></a>。');
define('TEXT_RUN_DYNAMIC','动态执行');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','默认仅在添加或修改记录时执行代码。设置该选项后，会在查看记录时直接执行代码。');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','进程按钮');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','在记录列表中显示自动化操作按钮。<a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_VIDEO_TITLE','视频');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','可以直接输入视频文件（.mp4 .ogg .webm）的网址，或输入 YouTube 或 Vimeo 的视频网址。');
define('TEXT_VIDEO_PLAYER','视频播放器');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','您的浏览器不支持 video 标签。');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','在记录列表显示的按钮。');
define('TEXT_HIDE_VIDEO_PLAYER','在记录页面隐藏视频播放器');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','单行加密文本');
define('TEXT_HIDE_VALUE','隐藏值');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','使用指定密钥加密后保存到数据库。');
define('TEXT_ENCRYPTION_KEY','加密密钥');
define('TEXT_ENCRYPTION_KEY_INFO','要添加密钥，请打开 <code>config/database.php</code> 文件，<br>
在文件末尾添加：<code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
请使用您自己的密钥修改 <code>my_key</code> 部分。<br>
注意：已有数据的情况下请不要修改密钥，否则原数据将丢失！');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','加密文本框');
define('TEXT_ENCRYPTION_KEY_ERROR','错误：字段“%s”需要一个密钥，请检查字段设置。');
define('TEXT_ADD_ROW','添加行');
define('TEXT_ROW','行');
define('TEXT_COUNT_OF_COLUMNS','列数');
define('TEXT_COLUMN_WIDHT','列宽度');
define('TEXT_PREVIEW','预览');
define('TEXT_FORMS_ROWS_INFO','添加一行后，将字段移动到相应列。请注意：字段宽度等于列宽度。');
define('TEXT_FIELD_NAME_IN_NEW_ROW','字段名占用一行');
define('TEXT_CONFIRM','确认');
define('TEXT_STEP','步'); // NOT_SURE, AMBIGUOUS
define('TEXT_FAVICON','网站图标');
define('TEXT_ONE_COLUMN_TABS','一列（标签页）');
define('TEXT_ONE_COLUMN_ACCORDION','一列（折叠）');
define('TEXT_WINDOW_WIDTH','窗口宽度');
define('TEXT_WIDE','宽');
define('TEXT_XWIDE','超宽');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','贾拉利日历');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','贾拉利日历是一种仍在伊朗和阿富汗地区使用的太阳历。本字段会自动加载日期选择器。');
define('TEXT_PLAY_AUDIO_FILE','播放音频文件');
define('TEXT_VALIDATE_URL','验证网址');
define('TEXT_DATE_FORMAT_IN_CALENDAR','日历中的日期格式');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','嵌套实体表单');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','本字段在父实体表单中嵌入子实体表单。这样在添加父实体的记录时，就可以同时添加子实体的记录。<a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>查看详情</u></a>。');
define('TEXT_SUB_ENTITY','子实体');
define('TEXT_FIELDS_DISPLAY','字段显示');
define('TEXT_INTO_COLUMN','单列');
define('TEXT_INTO_ROW','单行');
define('TEXT_IN_NEW_WINDOW','新窗口');
define('TEXT_FIELDS_IN_FORM','表单内的字段');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','只能显示少量字段，不支持字段显示规则。');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','点击按钮后会在窗口内打开表单，支持所有字段。');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','添加的字段会在表单页面的表格列表内显示。');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','输入各列的宽度百分比，用英文逗号分隔。<br>例如：50,25,25');
define('TEXT_MAX_COUNT_RECORDS','最大记录数');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','限制表单中的记录数量。');
define('TEXT_SHOW_NUMBER_OF_RECORDS','显示记录数');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','自动插入记录');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','输入需要自动添加到表单内的记录数。');
define('TEXT_PDF_EXPORT_FONTS','用于 pdf 的字体');
define('TEXT_PDF_EXPORT_FONTS_INFO','使用 <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> 将数据导出为 pdf 格式。您可以在本页面添加模板中用到的其它字体。<a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FONTS_FOLDER','字体文件夹');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','错误：文件“%s”不可写入！');
define('TEXT_ROTATE','旋转');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','创建单独的预览图片');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','当附件字段的预览选项被设置时使用。');
define('TEXT_FOLDER','文件夹');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','IPv4 地址');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','本字段用于输入 IPv4 地址，该地址在数据库中以数字格式保存。');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','动态输入格式的文本');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','允许您创建长度不定的格式文本。您甚至可以添加自己的 JavaScript 代码定义格式。会用到资源库：<a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','使用结构 {n,m} 定义长度，表示前面的字符重复 n 到 m 次。');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','使用结构 [a] 定义可选部分，表示中间的字符可以忽略。');
define('TEXT_BARCODE','条码');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} 表示当前日期：' . date('Ymd') . '（可以调整<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">日期格式</a>）');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','自动生成条码');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','在当前实体内每个值都是唯一的。');
define('TEXT_SCANNING_BARCODE','扫描条码');
define('TEXT_SSL_REQUIRED','需要 SSL 连接');
define('TEXT_CAMERA','镜头'); // NOT_SURE

//新的定义内容,版本2.9
define('TEXT_APPLY','应用');
define('TEXT_CANCEL','取消');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','指派用户到多个组');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','可以在个人账号中切换用户组。<a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>查看详情</u></a>。');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','在菜单中显示权限组名称');
define('TEXT_CHANGE_ACCESS_GROUP','改变权限组');
define('TEXT_LOGIN_AS_USER','登录为');
define('TEXT_HOURLY','每小时');
define('TEXT_DISTANCE','距离');
define('TEXT_CALCULATE_TOTAL_DISTANCE','计算总距离');
define('TEXT_KILOMETERS','公里');
define('TEXT_MILES','英里');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','总距离（公里）');
define('TEXT_TOTAL_DISTANCE_IN_MILES','总距离（英里）');
define('TEXT_SAVE_VALUE','保存值');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','选择用来保存距离的数字字段，该数值会在地图呈现后自动保存。');
define('TEXT_ERROR_LIB','您的网络服务器未安装 PHP <b>%s</b> 资源库。');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','输入百分比或像素值，如 50% 或 50。');
define('TEXT_SOCIAL_LOGIN','社会化登录');
define('TEXT_ENABLE_SOCIAL_LOGIN','启用社会化登录');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','仅使用社会化登录');
define('TEXT_SELECT_SOCIAL_NETWORKS','选择社交网络');
define('TEXT_APP_ID','应用编号');
define('TEXT_VKONTAKTE','Vkontakte');
define('TEXT_SECRET_KEY','密钥');
define('TEXT_LOGIN_WITH','登录账号');
define('TEXT_CREATE_USER','新建账号');
define('TEXT_CREATE_USER_AUTOMATICALLY','自动创建账号');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','跳转到公众注册表单');
define('TEXT_GOOGLE','谷歌');
define('TEXT_FACEBOOK','脸书');
define('TEXT_REDIRECT_URI','重定向网址');
define('TEXT_LINKEDIN','领英');
define('TEXT_TWITTER','推特');
define('TEXT_SOCIAL_LOGIN_INFO','您可以在本页面设置如何通过社交网络进行授权。<a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>查看详情</u></a>。');
define('TEXT_GUEST_LOGIN','游客登录');
define('TEXT_GUEST_LOGIN_INFO','设置游客权限。游客无需输入用户名和密码。<a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ENABLE_GUEST_LOGIN','启用游客登录');
define('TEXT_LOGIN_AS_GUEST','以游客身份登录');
define('TEXT_GUEST_LOGIN_USER_INFO','选择作为游客登录时的身份。');
define('TEXT_TREE_TABLE','树形表格');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','嵌套计算');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','对树列表的单个分支内的嵌套记录执行计算。<a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank">查看详情</a>。'
        . '<p>请注意：仅在添加和修改指定分支的记录时执行计算。</p>');
define('TEXT_FUNCTION','函数');
define('TEXT_PERFORM_CALCULATION','执行计算');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','仅限顶层');
define('TEXT_ALL_OVER_TREE_BRANCH','所有树分支');
define('TEXT_FUNCTION_SUM','SUM：对值求和');
define('TEXT_FUNCTION_COUNT','COUNT：元素计数');
define('TEXT_DISPLAY_NESTED_RECORDS','显示嵌套记录');
define('TEXT_CHANGE_PARENT_ITEM','修改父记录');

//新的定义内容,版本3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','父记录内唯一');
define('TEXT_IS_UNIQUE','唯一值？');
define('TEXT_ENTITIES_GROUPS','实体组');
define('TEXT_ENTITIES_GROUPS_INFO','您可以对实体分组和筛选。');
define('TEXT_GROUP','分组');
define('TEXT_STRONG_PASSWORD','强密码');
define('TEXT_STRONG_PASSWORD_TIP','密码必须包含：数字、大写字母和特殊字符。');
define('TEXT_KEEP_CURRENT_FORM_OPEN','保持当前表单打开');
define('TEXT_SAVE_AND_CLOSE','保存并关闭');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','列表中可编辑字段');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','用户可以点击单元格，修改单个字段的值。');
define('TEXT_COLLAPSED','折叠');
define('TEXT_ALLOW_CHANGE_FILE_NAME','允许修改文件名');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','鼠标划过时打开下拉菜单');
define('TEXT_YOU_CANT_DELETE_FIELD','不能删除“%s”字段。');
define('TEXT_FIELD_USING_IN_FORMULA','字段已用于公式');
define('TEXT_DELETE_FIELD_WARNING','警告：删除字段会导致该字段在数据库中的所有数据都被删除！');
define('TEXT_TOGGLE_ON','开启');
define('TEXT_TOGGLE_OFF','关闭');
define('TEXT_SELECT_IMAGE','选择图片');
define('TEXT_UPLOAD','上传');
define('TEXT_SNAP_PHOTO','快照');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','图片（Ajax）');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','排除不在记录列表中的值');
define('TEXT_FIELDTYPE_COLOR_TITLE','颜色选择器');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','直接从下拉列表中选择设置好的颜色并显示。');
define('TEXT_TARGET','目标');
define('TEXT_TARGET_BLANK','新窗口（_blank）');
define('TEXT_TARGET_SELF','原窗口（_self）');
define('TEXT_SIGNATURE_REQUIRED','需要签名');
define('TEXT_DISABLE_USER_AVATAR','禁用用户头像');
define('TEXT_CURRENT_USER_GROUP','当前用户组');
define('TEXT_CUSTOM_HTML','自定义 HTML');
define('TEXT_CUSTOM_HTML_INFO','在 head 和 body 标签内添加自定义代码，仅支持 HTML, CSS 和 JS。');
define('TEXT_ADD_CODE_END_OF_HEAD','在 <head> 标签的底部添加代码');
define('TEXT_ADD_CODE_BEFORE_BODY','在 </body> 标签的前面添加代码');
define('TEXT_RESET_SORTING','重新排序');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','将按照名称顺序排序');
define('TEXT_DISPLAY_PARENT_NAME','显示父记录名称');
define('TEXT_SELECT_ALL_RECORDS','选择所有记录');
define('TEXT_ON_CURRENT_PAGE_ONLY','仅在当前页面');
define('TEXT_SELECTED_RECORDS','已选择记录：<b>%s</b>');
define('TEXT_RESET_SELECTION','重新选择');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','您可以为每个状态设置自动化进程，在达到特定状态时会自动执行操作。');
define('VALUE_FROM_PARENT_ENTITY','父实体中的值');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','如果您新建了一个单独字段用于保存父实体中的值，请选择这个字段建立列表关系。<a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>查看详情</u></a>。');
define('TEXT_TEXT','文本');
define('TEXT_BACKGROUND','背景');
define('TEXT_SAVE_AS','存储为');
define('TEXT_ADD_RECORDS_TO_FAVORITES','添加到收藏夹');
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','会在记录页面显示一个星星图标，点击它可以将记录添加到收藏夹。<a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FAVORITES','收藏夹');
define('TEXT_DISPLAYED','已显示');
define('TEXT_DISPLAY_SEARCH_BAR','显示搜索框');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','子记录图像映射'); // NOT_SURE
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','允许用户上传自定义映射图片并显示，标记来源于子实体内的记录。<a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>查看详情</u></a>。'); // NOT_SURE
define('TEXT_HIDDEN_FIELDS_IN_FORM','表单中隐藏的字段');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','您可以对的所有用户组（管理员除外）隐藏专用字段。');
define('TEXT_ALL_STAGES','所有步骤');
define('TEXT_CONSISTENTLY','连续');
define('TEXT_BRANCHING','分支');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','仅显示下一步骤。');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','仅显示步骤树中的当前分支。');
define('TEXT_GLOBAL_VARS','全局变量');
define('TEXT_GLOBAL_VARS_INFO','创建用于自定义 PHP 代码或 MySQL 公式的全局常数。<a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ADD_FOLDER','添加文件夹');
define('TEXT_CUSTOM_PHP','自定义 PHP');
define('TEXT_CUSTOM_PHP_INFO','创建用于进程或 PHP 代码字段的自定义函数和类。<a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>查看详情</u></a>。');
define('TEXT_F11_FULLSCREEN','F11：全屏');
define('TEXT_DISABLE','禁用');
define('TEXT_DISPLAYS_AS_TAB','显示为标签页');
define('TEXT_AUTO_BACKUP','自动备份');
define('TEXT_AUTOMATIC_BACKUP','自动备份');
define('TEXT_AUTOMATIC_BACKUP_INFO','您需要在主机控制面板中设置好计划任务（cron）才会按计划自动备份。');
define('TEXT_KEEP_FIELS','保留文件');
define('TEXT_ENTER_NUMBER_OF_DAYS','输入天数。');
define('TEXT_FORM_WIZARD','表单指引');
define('TEXT_TAB_GROUPS','标签页组');
define('TEXT_TAB_GROUPS_INFO','如果有大量标签页，为节省表单空间，您可以将标签页归组。<a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FORM_WIZARD_INFO','使用标签页将数据划分为几个步骤。启用后，用户会一步步输入数据，直到最后一步点击按钮保存。<a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>查看详情</u></a>。');
define('TEXT_NEXT','下一步');
define('TEXT_PREVIOUS','上一步');
define('TEXT_OF','共');

//新的定义内容,版本3.1
define('TEXT_EMAILS_LAYOUT','邮件布局');
define('TEXT_EMAILS_LAYOUT_INFO','为应用中的电子邮件新建一个 HTML 布局。<a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>查看详情</u></a>。');
define('TEXT_SEND_TEST_EMAIL_INFO','将发送标题为“%s”的电子邮件给收信人：');
define('TEXT_COUNTRY','国家');
define('TEXT_INTERNATIONAL','国际化');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','域名');
define('TEXT_HTML_CODE','HTML 代码');
define('TEXT_MYSQL_QUERY','MySQL 查询');
define('TEXT_USE_HTML_EDITOR','使用 HTML 编辑器');
define('TEXT_EMPTY_VALUE','空值');
define('TEXT_AVAILABLE_VALUES','有效值');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Yandex 地图');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','用于显示地图标记。标记的坐标会根据输入的地址自动确定。');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

//新的定义内容,版本3.2
define('TEXT_GELIOSSOFT_SITE','geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE','整合 GeliosSoft');
define('TEXT_SPEED','速度');
define('TEXT_SPEED_KPH','公里/小时');
define('TEXT_DATA_REFRESH_INTERVAL','数据更新间隔');
define('TEXT_SECONDS','秒');
define('TEXT_LAST_MESSAGE','最新信息');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT','"天","时","分","秒"'); // NOT_SURE
define('TEXT_AGO','之前');
define('TEXT_SIDEBAR_WIDTH','侧边栏宽度');
define('TEXT_CARS','汽车'); // NOT_SURE
define('TEXT_SHOW_WEEK_NUMBERS','显示周数');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE','扩展日历');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP','可选择日期和时间的日历，还有一些附加设置。<a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>查看详情</u></a>。');
define('TEXT_MINIMUM_TIME','最小时间');
define('TEXT_MAXIMUM_TIME','最大时间');
define('TEXT_ALLOWED_TIME','允许的时间');
define('TEXT_FORMAT','格式');
define('TEXT_DISABLED_DATES','禁用的日期');
define('TEXT_DISABLED_WEEK_DAYS','禁用的周天数');
define('TEXT_DISABLED_DATES_BY_QUERY','使用 SQL 查询禁用日期');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE','Yandex 地图方位');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP','用于显示多个地图标记。标记的坐标会根据输入的地址自动确定。指定的坐标可用于生成路线。');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE','Yandex 地图方位（嵌套实体）');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP','根据嵌套实体内的地址建立路线。');
define('TEXT_WINDOW','窗口');
define('TEXT_LOGS','记录');
define('TEXT_STORE_IN_DB','在数据库中存储');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','在记录可见性规则中添加您自己的查询。');
define('TEXT_ERRORS','错误');
define('TEXT_ALL','全部');
define('TEXT_REFRESH','更新');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','列表中有大量记录时，建议使用 Ajax 下拉菜单，可以有效降低服务器负载。');
define('TEXT_LOGS_INFO','请注意：不要长时间开启记录，因为它会占用服务器负载。<a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>查看详情</u></a>。');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','谷歌地图方位（嵌套实体）');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','根据嵌套实体内的地址建立路线。');
define('TEXT_DATE','日期');
define('TEXT_VALUE_FROM_SQL_TIP','从 SQL 查询输入字段名称。'); // NOT_SURE
define('TEXT_CALCULATOR','计算器');
define('TEXT_DATA_IN_BORWSER_CONSOLE','数据已在浏览器控制台显示。');

//3.3版本的新定义
define('TEXT_TAB','制表符');
define('TEXT_SPACE','空格');
define('TEXT_OTHER','其它');
define('TEXT_ENCODING','编码');
define('TEXT_START_IMPORT_FROM_LINE','导入的起始行号');
define('TEXT_TEXT_SELECT_ALL_TIP','输入后，用户可以点击并选择列表中的所有值。');
define('TEXT_EVERY_DAY','每天');
define('TEXT_EXTENDED','扩展');
define('TEXT_NAME_ON_MOBILE_DEVICE','在移动设备上的名称');
define('TEXT_HIDE_IF_EMPTY','没有记录时隐藏');
define('TEXT_NESTED_ENTITIES_MENU','嵌套实体菜单');
define('TEXT_NESTED_ENTITIES_MENU_INFO','为节省页面空间，您可以将实体归组。<a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>查看详情</u></a>。');
define('TEXT_ICON_COLOR','图标颜色');
define('TEXT_TEXT_COPIED','已复制文本');
define('TEXT_DOCS_PREVIEW','预览文档');
define('TEXT_DOCS_PREVIEW_INFO','用户可以通过选定的服务在线预览文档，而不必下载到本地。');
define('TEXT_IGNORE_CURRENT_DAY','忽略当天');
define('TEXT_SENDER','发件人');

//3.4版的新定义
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST','列表中显示的字符数');
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST_INFO','如果设置，则会截断长文本并添加“阅读更多”链接。');
define('TEXT_READ_MORE','阅读更多');
define('TEXT_FIELDTYPE_RELATED_MAIL_TITLE','相关邮件');
define('TEXT_FIELDTYPE_RELATED_MAIL_TOOLTIP','如果您正在使用<a href="https://docs.rukovoditel.net/index.php?p=32" target="_blank">邮件集成</a>功能，则可以使用此字段类型在记录列表中显示相关邮件。<a href="https://docs.rukovoditel.net/index.php?p=147" target="_blank"><u>阅读更多。</u></a>');
define('TEXT_COUNT_RELATED_EMAILS','相关电子邮件的数量');
define('TEXT_LIST_RELATED_EMAILS','相关电子邮件列表');
define('TEXT_UNREAD_EMAILS_ONLY','仅未读邮件');
define('TEXT_HAS_RELATED_EMALS','有相关邮件');
define('TEXT_HAS_UNREAD_RELATED_EMALS','有未读邮件');
define('TEXT_NO_RELATED_EMALS','没有相关邮件');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES','不应用记录可见性规则');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES_INFO','记录可见性规则将不包含在选择记录的sql查询中');
define('TEXT_ALLOW_SORT_ORDER','允许排序');
define('TEXT_ALLOW_SORT_ORDER_ATTACHMENTS_TIP','在记录页面上，您将能够对附件进行排序');
define('TEXT_DYNAMIC_MASK','动态掩码');
define('TEXT_FORM_ADD_IN','表单“添加”');
define('TEXT_FORM_ADD_IN_FILTERS_TIP','如果未明确指定父记录，则显示“添加”表单。为父实体的记录下拉列表设置过滤器。');
define('TEXT_DISABLE_TIME_BY_QUERY','通过SQL查询禁用时间');
define('TEXT_RECORDS_VISIBILITY_PHP_CODE_INFO','添加自己的php代码以选择用户可见的记录。');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION','禁用列表中字段的配置');
define('TEXT_DISABLE_FOR_ALL','全部禁用');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION_TIP','默认情况下，每个用户都可以在列表中配置自己的列。如果禁用，则将使用标准设置。');
define('TEXT_VIEW_ALL_RECORDS','查看所有记录');
define('TEXT_FILENAME_TEMPLATE','文件名模板');
define('TEXT_FIELDTYPE_ATTACHMENTS_FILENAME_TEMPLATE_NOTE','适用于：上传限制= 1');
define('TEXT_YOU_CAN_USE','您可以使用');
define('TEXT_FIELDTYPE_3DVIEWER_TITLE','3D模型');
define('TEXT_FIELDTYPE_3DVIEWER_TOOLTIP','上传和预览.obj，.fbx，.stl，.gltf格式的3D模型');
define('TEXT_VIEW_3D_MODEL_ON_RECORD_PAGE','在条目页面上查看3D模型');
define('TEXT_VIEWPORT_HEIGHT','视口高度');
define('TEXT_SELECT_FILE','选择文件');
define('TEXT_LOADING','载入中...');
define('TEXT_OBJECT_COLOR','对象颜色');
define('TEXT_HIDE_NAME_ON_PRINT_PAGE','在打印页面上隐藏名称');
define('TEXT_ENTER_PASSWORD_MANDATORY','输入密码是必需的');
define('TEXT_LISTING_TYPE','列表类型');
define('TEXT_RECORD_INFO_COLLAPSED_BY_DEFAULT','默认情况下折叠记录信息');
define('TEXT_HIDE_FIELD_NAMES','隐藏字段名称');
define('TEXT_HIDE_FIELD_NAMES_TIP','为节省空间，您可以在记录页面上隐藏字段名称。');
define('DISPLAY_QR_CODE_ON_ITEM_PAGE','在记录页面上显示QR码');
define('TEXT_ENTER_RECORDS_ID_BY_COMMA','通过逗号输入记录ID');
define('TEXT_LISTING_HIGHLIGHT_NUMERIC_FIELDS_TOOLTIP','您还可以比较当前记录的值，例如：<code> >0&<[552] </code>');
define('TEXT_GRID_ELEMENT_WILL_BE_CLICKABLE','网格元素将可点击并重定向到记录信息页面。');
define('TEXT_ATTACHMENTS_SORT_ORDER','排序附件');
define('TEXT_BY_DATE_UPLOAD','按上传日期');
define('TEXT_BY_FILENAME','按文件名');
define('TEXT_MANUAL_SORTING','手动排序');
define('TEXT_ALLOW_ACCESS_FOR_ALL_USERS','允许所有用户访问');
define('TEXT_DISPLAY_FILTER_PANEL','显示过滤面板');
define('TEXT_DISPLAY_COPY_TO_CLIPBOARD_ICON','显示复制到剪贴板图标');
define('TEXT_ICON_WILL_DISPLAYED_ON_RECORD_PAGE','该图标将显示在记录页面上');
define('TEXT_COPIED','已复制');
define('TEXT_COPY_TO_CLIPBOARD','复制到剪贴板');
define('TEXT_DISPLAY_INPUT_FIELD_ENTER_PERSON_NAME','显示输入字段以输入人名');
define('TEXT_DISPLAY','显示');
define('TEXT_PAGINATION','分页');
define('TEXT_FILTER_BY_ENTITY','按实体过滤');
define('TEXT_FILTER_BY_GLOBAL_LIST','按全局列表过滤');

//3.5版本新增翻译内容
define('TEXT_ABOUT_APP','关于软件');
define('TEXT_ABOUT_APP_DETAILS','
<p>Rukovoditel 是根据 <a target="_blank" href="https://www.gnu.org/licenses/gpl-3.0.html">GNU GPLv3</a></p>
<p>的条款分发的免费开源软件:</p>
<ul>
    <li>该程序的作者和版权所有者是：</li>
    <li>Olga Kharchishina</li>
</ul>
<p><a href="mailto:support@rukovoditel.net">support@rukovoditel.net</a><br><a target="_blank" href="https://www.rukovoditel.net">www.rukovoditel.net</a></p>');
define('TEXT_SORT_BY_FIELD','按字段排序');
define('TEXT_GROUP_BY_FIELD','按字段分组');
define('TEXT_AUDIO_RECORDING','录音');
define('TEXT_ALLOW_AUDIO_RECORDING','允许录音');
define('TEXT_ALLOW_AUDIO_RECORDING_INFO','麦克风图标将出现在附件按钮附近');
define('TEXT_AUDIO_RECORDING_LENGTH','录音长度');
define('TEXT_AUDIO_RECORDING_LENGTH_INFO','限制录音的长度（以分钟为单位）。');
define('TEXT_RECORD','开始录音');//
define('TEXT_PAUSE','暂停');
define('TEXT_STOP','停止');
define('TEXT_RESUME','恢复');
define('TEXT_AUDIO_RECORD','音频录制');
define('TEXT_START_RECORDING','开始录制');
define('TEXT_FIELDTYPE_ONLYOFFICE_TITLE','ONLYOFFICE服务器');
define('TEXT_FIELDTYPE_ONLYOFFICE_TOOLTIP','上传的文件可以使用ONLYOFFICE文档编辑器进行查看和修改。此字段需要访问ONLYOFFICE服务器才能正常工作。 <a href="https://docs.rukovoditel.net/index.php?p=149" target="_blank"><u>阅读更多。</u></a>');
define('TEXT_URL_TO_JS_API','API JavaScript 的 Url');
define('TEXT_ONLYOFFICE_API_JS_INFO','其中 <b>documentserver</b> 是安装了  ONLYOFFICE Document Server installed服务器的名称。');
define('TEXT_ONLYOFFICE_SECRET_KEY_INFO','KEY密钥用于对JSON网络令牌进行签名，并在向ONLYOFFICE文档发出请求时验证令牌。 <a href="https://helpcenter.onlyoffice.com/installation/docs-configure-jwt.aspx" target="_blank"><u>阅读更多。</u></a>');
define('TEXT_DELETE_FILE','删除文件');
define('TEXT_REGION','区域');
define('TEXT_ALLOW_EDIT_DOCUEMENT','允许编辑文档');
define('TEXT_USERS_WITH_VIEW_ACCESS','有权查看记录的用户');
define('TEXT_USERS_WITH_EDIT_ACCESS','有权编辑记录的用户');
define('TEXT_ASSIGNED_USERS','分配的用户');
define('TEXT_SPECIFY_REQUIRED_FIELDS','指定必填字段');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS_TIP','只有默认的电子邮件通知将被禁用。电子邮件规则仍然有效。');
define('TEXT_DATE_RANGE','日期范围');
define('TEXT_MERGE_VALUE','合并值');
define('TEXT_EXCLUDE_VALUE','排除值');
define('TEXT_PREVKOUS_VALUE','上一个值');
define('TEXT_WEB_APPLICATION_ICONS','Web 应用程序图标');
define('TEXT_ACCESSIBILITY_ICONS','辅助功能图标');
define('TEXT_HAND_ICONS','手部图标');
define('TEXT_TRANSPORTATION_ICONS','交通图标');
define('TEXT_GENDER_ICONS','性别图标');
define('TEXT_FILE_TYPE_ICONS','文件类型图标');
define('TEXT_SPINNER_ICONS','微调图标');
define('TEXT_FORM_CONTROL_ICONS','表单控件图标');
define('TEXT_PAYMENT_ICONS','付款图标');
define('TEXT_CHART_ICONS','图表图标');
define('TEXT_CURRENCY_ICONS','货币图标');
define('TEXT_TEXT_EDITOR_ICONS','文本编辑器图标');
define('TEXT_DIRECTIONAL_ICONS','方向图标');
define('TEXT_VIDEO_PLAYER_ICONS','视频播放器图标');
define('TEXT_CANT_DELTE_ITEM','无法删除该项目。');
define('TEXT_LIST_USED_WARN','该列表用于以下字段：');
define('TEXT_FILE_STORAGE','文件存储');
define('TEXT_FIELDTYPE_DROPBOX_TITLE','Dropbox网盘');
define('TEXT_ACCESS_TOKEN','访问令牌');
define('TEXT_ROOT_FOLDER','根文件夹');
define('TEXT_APP_CODE','应用代码');
define('TEXT_APP_KEY','应用密钥');
define('TEXT_APP_TOKEN','应用令牌');
define('TEXT_GET_VALUE','获取价值');
define('TEXT_CHECK_FIELD_SETTINGS','检查字段设置。');
define('TEXT_FIELDTYPE_YANDEX_DISK_TITLE','Ynadex 网盘');
define('TEXT_OAUTH_TOKEN','OAuth 令牌');
define('TEXT_CLIENTID','客户端 ID');
define('TEXT_ROOT_FOLDER_FILE_STORAGE_WARN','如果更改根文件夹的名称，则需要在文件存储服务中手动更改名称。');
define('TEXT_FILE_STORAGE_TOOLTIP','一个特殊字段，允许您将文件上载到文件存储服务。<a href="https://docs.rukovoditel.net/index.php?p=150" target="_blank"><u>阅读更多。</u></a>');
define('TEXT_PRIVATE_KEY_FILENAME','私钥文件名');
define('TEXT_PRIVATE_KEY_FILENAME_TIP','以 JSON 格式为您的服务帐户创建私钥。将JSON文件加载到<code>config/</code>文件夹中。');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_TITLE','Google 网盘');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_ROOT_FOLDER','Google 网盘文件夹 ID');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_ROOT_FOLDER_TIP','创建一个新文件夹以包含文件。您可以在页面 URL 中找到文件夹 ID。 <code>注意：</code> 必须向服务帐户授予对文件夹的访问权限。');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_TOOLTIP','一个特殊字段，允许您将文件上传到文件存储服务 Google 网盘。 <a href="https://docs.rukovoditel.net/index.php?p=153" target="_blank"><u>阅读更多。</u></a>');
define('TEXT_FIELDTYPE_DROPBOX_TOOLTIP','一个特殊字段，允许您将文件上传到文件存储服务 Dropbox 网盘 <a href="https://docs.rukovoditel.net/index.php?p=152" target="_blank"><u>阅读更多。</u></a>');
define('TEXT_FIELDTYPE_YANDEX_DISK_TOOLTIP','一个特殊字段，允许您将文件上传到文件存储服务 Yandex 网盘 <a href="https://docs.rukovoditel.net/index.php?p=151" target="_blank"><u>阅读更多。</u></a>');






